table_columns = {
    "action_item_category_ml_table": (
        "action_item_category_ml_id",
        "action_item_category_id",
        "lang_code",
        "category_id",
        "subeject",
        "body",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "action_item_category_table": (
        "action_item_category_table_id",
        "version",
        "channel_category_id"
    ),
    "action_item_general_view": (
        "action_item_id",
        "action_item_is_test_data",
        "lang_code",
        "title",
        "is_main",
        "contact_id",
        "profile_id",
        "profile_main_email_address",
        "action_item_ranking",
        "action_item_title",
        "action_item_type_title",
        "action_item_type_id",
        "action_item_name"
    ),
    "action_item_ml_table": (
        "action_item_ml_id",
        "action_item_id",
        "lang_code",
        "is_main",
        "title",
        "is_title_approved",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "action_item_ml_view": (
        "action_item_ml_id",
        "action_item_id",
        "lang_code",
        "is_main",
        "title",
        "is_title_approved",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "action_item_priority_table": (
        "action_item_priority_id",
        "default_action_item_ranking"
    ),
    "action_item_priority_view": (
        "action_item_priority_id",
        "default_action_item_ranking"
    ),
    "action_item_table": (
        "action_item_id",
        "number",
        "identifier",
        "activity_id",
        "ranking",
        "other_group_id",
        "other_person_id",
        "other_profile_id",
        "name",
        "action_id",
        "action_item_type_id",
        "profile_id1",
        "profile_id2",
        "contact_id1",
        "contact_id2",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "action_item_view": (
        "action_item_id",
        "number",
        "identifier",
        "activity_id",
        "ranking",
        "other_group_id",
        "other_person_id",
        "other_profile_id",
        "name",
        "action_id",
        "action_item_type_id",
        "profile_id1",
        "profile_id2",
        "contact_id1",
        "contact_id2",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "action_item_contact_table": (
        "action_item_contact_id",
        "number",
        "identifier",
        "action_item_id",
        "contact_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "action_item_contact_view": (
        "action_item_contact_id",
        "action_item_id",
        "contact_id"
    ),
    "action_item_profile_table": (
        "action_item_profile_id",
        "number",
        "identifier",
        "action_item_id",
        "profile_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "action_item_profile_view": (
        "action_item_profile_id",
        "action_item_id",
        "profile_id"
    ),
    "action_star_subscription_table": (
        "action_star_subscription_id",
        "action_id",
        "subscription_id",
        "action_stars",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "number",
        "is_test_data"
    ),
    "action_star_subscription_view": (
        "action_id",
        "subscription_id",
        "action_stars"
    ),
    "activity_group_location_occurrence_profile_ml_table": (
        "id",
        "activity_location_occurrence_profile_id",
        "lang_code",
        "title",
        "title_approved",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "activity_group_location_occurrence_profile_table": (
        "activity_group_location_occurrence_profile_id",
        "activity_id",
        "activity_list_id",
        "group_id",
        "group_list_id",
        "location_id",
        "location_list_id",
        "occurrence_id",
        "occurrence_list_id",
        "profile_id",
        "profile_list_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "advertisement_group_table": (
        "id",
        "advertisement_id",
        "group_id"
    ),
    "advertisement_group_list_table": (
        "id",
        "advertisement_id",
        "group_list_id"
    ),
    "advertisement_profile": (
        "id",
        "advertisment_id",
        "profile_id",
        "is_clicked",
        "duration_ms"
    ),
    "api_call_general_view": (
        "created_timestamp",
        "api_call_id",
        "session_token",
        "user_external_id",
        "username",
        "handle",
        "api_type_id",
        "api_type.name",
        "endpoint_url",
        "created_user_id",
        "is_test_data",
        "outgoing_header_json",
        "outgoing_body_json",
        "outgoing_body_significant_fields_hash",
        "incoming_message_json",
        "http_status_code",
        "response_body_json",
        "is_network"
    ),
    "api_call_group_by_date_view": (
        "DATE(created_timestamp)",
        "COUNT(*)"
    ),
    "api_call_group_without_user_extenal_id_by_date_view": (
        "DATE(created_timestamp)",
        "COUNT(*)"
    ),
    "api_call_recent_general_view": (
        "created_timestamp",
        "api_call_id",
        "user_external_id",
        "api_type_id",
        "endpoint_url",
        "session_token",
        "is_test_data",
        "outgoing_header_json",
        "outgoing_body_json",
        "outgoing_body_significant_fields_hash",
        "incoming_message_json",
        "http_status_code",
        "response_body_json",
        "is_network"
    ),
    "api_call_table": (
        "api_call_id",
        "user_external_id",
        "api_type_id",
        "number",
        "endpoint_url",
        "outgoing_header_json",
        "outgoing_body_json",
        "outgoing_body_significant_fields_hash",
        "incoming_message_json",
        "http_status_code",
        "response_body_json",
        "is_network",
        "session_token",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "api_call_view": (
        "api_call_id",
        "user_external_id",
        "api_type_id",
        "number",
        "endpoint_url",
        "outgoing_header_json",
        "outgoing_body_json",
        "outgoing_body_significant_fields_hash",
        "incoming_message_json",
        "http_status_code",
        "response_body_json",
        "is_network",
        "session_token",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "api_limit_table": (
        "api_limit_id",
        "user_external_id",
        "api_type_id",
        "region",
        "soft_limit_value",
        "soft_limit_unit",
        "hard_limit_value",
        "hard_limit_unit",
        "url_to_see_the limit",
        "external_limit_name",
        "external_limit_code",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "api_limit_view": (
        "api_limit_id",
        "user_external_id",
        "api_type_id",
        "region",
        "soft_limit_value",
        "soft_limit_unit",
        "hard_limit_value",
        "hard_limit_unit",
        "url_to_see_the limit",
        "external_limit_name",
        "external_limit_code",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "api_parameter_table": (
        "api_parameters_id",
        "api_type_id",
        "type",
        "name"
    ),
    "api_type_field_table": (
        "api_type_field_id",
        "api_type_id",
        "field_name",
        "field_significant"
    ),
    "api_type_field_view": (
        "api_type_field_id",
        "api_type_id",
        "field_name",
        "field_significant"
    ),
    "api_type_table": (
        "api_type_id",
        "name",
        "description",
        "is_enabled",
        "endpoint_url",
        "http_method",
        "expiration_unit",
        "expiration_value",
        "interval_min_seconds",
        "interval_max_seconds",
        "from_system_id",
        "from_subsystem_id",
        "to_system_id",
        "to_subsystem_id",
        "message_channel_provider_id",
        "type",
        "action_id",
        "usage_and_billing_url",
        "status_code_when_not_found",
        "github_repo",
        "hander_function_name",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "api_type_view": (
        "api_type_id",
        "name",
        "description",
        "is_enabled",
        "endpoint_url",
        "http_method",
        "expiration_unit",
        "expiration_value",
        "interval_min_seconds",
        "interval_max_seconds",
        "from_system_id",
        "from_subsystem_id",
        "to_system_id",
        "to_subsystem_id",
        "message_channel_provider_id",
        "type",
        "action_id",
        "usage_and_billing_url",
        "status_code_when_not_found",
        "github_repo",
        "hander_function_name",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "api_type_user_external_table": (
        "api_type_user_external_id",
        "api_type_id",
        "environment_id",
        "user_external_id"
    ),
    "api_type_user_external_view": (
        "api_type_user_external_id",
        "api_type_id",
        "environment_id",
        "user_external_id"
    ),
    "brand_group_table": (
        "brand_group_id",
        "brand_id",
        "group_id",
        "is_group_part_of_brand"
    ),
    "brand_group_view": (
        "brand_group_id",
        "brand_id",
        "group_id"
    ),
    "calendar_item_profile_person_table": (
        "calendar_item_profile_person_id",
        "number",
        "identifier",
        "calendar_item_id",
        "profile_id",
        "person_id",
        "profile_person_status_id",
        "is_optional",
        "is_mandatory",
        "attendee_status_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "calendar_profile_table": (
        "calendar_profile_id",
        "number",
        "identifier",
        "calendar_item_id",
        "profile_id",
        "person_id",
        "profile_person_status_id",
        "resource_id",
        "resource_status_id",
        "is_optional",
        "is_mandatory",
        "attendee_status_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "campaign_group_table": (
        "id",
        "advertisement_id",
        "group_id"
    ),
    "campaign_group_list_table": (
        "id",
        "advertisement_id",
        "group_list_id"
    ),
    "component_table": (
        "component_id",
        "name",
        "repo_name",
        "programming_language",
        "programming_language_id",
        "github_repo",
        "parent_component_id",
        "component_type",
        "component_category",
        "testing_framework",
        "api_type",
        "developer_email",
        "developer_profile_id",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "component_view": (
        "component_id",
        "name",
        "repo_name",
        "programming_language",
        "programming_language_id",
        "github_repo",
        "parent_component_id",
        "component_type",
        "component_category",
        "testing_framework",
        "api_type"
    ),
    "programming_language_table": (
        "programming_language_id",
        "name",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "contact_ml_table": (
        "contact_ml_id",
        "number",
        "identifier",
        "contact_id",
        "lang_code",
        "is_main",
        "title",
        "is_title_approved",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "contact_potential_view": (
        "entity_type_id",
        "entity_id",
        "title",
        "contact_ml_id",
        "lang_code",
        "contact_ml.titile",
        "contact_location_id",
        "location_id",
        "coordinate",
        "created_user_id",
        "visibility_id",
        "updated_timestamp"
    ),
    "contact_table": (
        "contact_id",
        "number",
        "identifier",
        "owner_profile_id",
        "data_source_instance_id",
        "account_name",
        "person_id",
        "uploaded_timestamp",
        "last_sync_timestamp",
        "name_prefix",
        "original_first_name",
        "first_name",
        "additional_name",
        "original_last_name",
        "last_name",
        "full_name",
        "name_suffix",
        "nickname",
        "display_as",
        "title",
        "organization",
        "organization_profile_id",
        "job_title",
        "department",
        "notes",
        "email1",
        "email2",
        "email3",
        "phone1",
        "phone2",
        "phone3",
        "address1_street",
        "address1_city",
        "address1_state",
        "address1_postal_code",
        "address1_country",
        "address2_street",
        "address2_city",
        "address2_state",
        "address2_postal_code",
        "address2_country",
        "birthday",
        "day",
        "month",
        "year",
        "cira",
        "anniversary",
        "website1",
        "website2",
        "website3",
        "photo_url",
        "photo_file_name",
        "source",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "contact_view": (
        "contact_id",
        "number",
        "owner_profile_id",
        "account_name",
        "person_id",
        "uploaded_timestamp",
        "last_sync_timestamp",
        "name_prefix",
        "first_name",
        "additional_name",
        "last_name",
        "full_name",
        "name_suffix",
        "nickname",
        "display_as",
        "title",
        "organization",
        "organization_profile_id",
        "job_title",
        "department",
        "notes",
        "email1",
        "email2",
        "email3",
        "phone1",
        "phone2",
        "phone3",
        "address1_street",
        "address1_city",
        "address1_state",
        "address1_postal_code",
        "address1_country",
        "address2_street",
        "address2_city",
        "address2_state",
        "address2_postal_code",
        "address2_country",
        "birthday",
        "day",
        "month",
        "year",
        "cira",
        "anniversary",
        "website1",
        "website2",
        "website3",
        "photo_url",
        "photo_file_name",
        "source",
        "is_test_data"
    ),
    "contact_email_address_table": (
        "contact_email_address_id",
        "contact_id",
        "email_address_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "contact_email_address_view": (
        "contact_email_address_id",
        "contact_id",
        "email_address_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "contact_group_table": (
        "contact_group_id",
        "number",
        "identifier",
        "contact_id",
        "group_id",
        "seq",
        "attribute",
        "contact_group_type_id",
        "supplier_category_id",
        "consumer_category_id",
        "participant_category_id",
        "relationship_type_id",
        "is_sure",
        "is_recommended_by_contact_notes",
        "is_recommende_by_ai",
        "months",
        "is_test_data",
        "start_timestamp",
        "start_date_day",
        "start_date_month",
        "start_date_year",
        "start_circa",
        "end_timestamp",
        "end_date_day",
        "end_date_month",
        "end_date_year",
        "end_circa",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "is_main_in_category",
        "is_potential"
    ),
    "contact_group_type_ml_table": (
        "contact_group_type_ml_id",
        "number",
        "identifier",
        "contact_group_type_id",
        "lang_code",
        "title",
        "is_title_approved",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "start_timestamp",
        "end_timestamp",
        "is_test_data"
    ),
    "contact_group_type_table": (
        "contact_group_type_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "number",
        "identifier"
    ),
    "contact_group_view": (
        "contact_group_id",
        "contact_id",
        "group_id",
        "seq",
        "attribute",
        "contact_group_type_id",
        "supplier_category_id",
        "consumer_category_id",
        "participant_category_id",
        "relationship_type_id",
        "is_sure",
        "is_recommended_by_contact_notes",
        "is_recommende_by_ai",
        "months",
        "is_test_data",
        "start_timestamp",
        "start_date_day",
        "start_date_month",
        "start_date_year",
        "start_circa",
        "end_timestamp",
        "end_date_day",
        "end_date_month",
        "end_date_year",
        "end_circa",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "is_main_in_category"
    ),
    "contact_importer_table": (
        "contact_importer_id",
        "number",
        "identifier",
        "contact_id",
        "import_contact_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "contact_importer_view": (
        "contact_importer_id",
        "contact_id",
        "import_contact_id"
    ),
    "contact_internet_domain_table": (
        "contact_internet_domain_id",
        "number",
        "identifier",
        "contact_id",
        "internet_domain_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "contact_internet_domain_view": (
        "contact_internet_domain_id",
        "contact_id",
        "internet_domain_id"
    ),
    "contact_location_table": (
        "contact_location_id",
        "number",
        "identifier",
        "contact_id",
        "location_id",
        "location_type_str",
        "label_location_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "contact_location_type_id"
    ),
    "contact_location_type_ml_table": (
        "contact_location_type_ml_id",
        "number",
        "identifier",
        "contact_location_type_id",
        "land_code",
        "title",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "contact_location_type_table": (
        "contact_location_type_id",
        "number",
        "identifier",
        "name",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "contact_location_view": (
        "contact_location_id",
        "contact_id",
        "location_id"
    ),
    "contact_note_contact_table_old": (
        "contact_note_contact_id",
        "contact_note_id",
        "contact_id"
    ),
    "contact_note_group_table": (
        "contact_note_group_id",
        "number",
        "identifier",
        "contact_note_id",
        "group_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "contact_note_table": (
        "contact_note_id",
        "number",
        "identifier",
        "contact_id",
        "seq_old",
        "note",
        "last_parsing_timestmp_old",
        "is_passed_regex_old",
        "block_type_id_old",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "visibility_id"
    ),
    "contact_note_text_block_table": (
        "contact_note_text_block_id",
        "number",
        "identifier",
        "contact_note_id",
        "seq",
        "text_block_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "contact_note_text_block_view": (
        "contact_note_text_block_id",
        "contact_note_id",
        "seq",
        "text_block_id"
    ),
    "contact_note_view": (
        "contact_note_id",
        "number",
        "identifier",
        "contact_id",
        "seq_old",
        "note",
        "last_parsing_timestmp_old",
        "is_passed_regex_old",
        "block_type_id_old",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "visibility_id"
    ),
    "contact_person_table": (
        "contact_person_id",
        "number",
        "identifier",
        "contact_id",
        "person_id",
        "contact_person_type_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "contact_person_type_table": (
        "contact_person_type_id",
        "number",
        "identifier",
        "name",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "contact_person_view": (
        "contact_person_id",
        "contact_id",
        "person_id"
    ),
    "contact_phone_general_view": (
        "person_id",
        "contact_id",
        "first_name",
        "last_name",
        "email1",
        "contact.is_test_data",
        "contact_phone_id",
        "phone_id",
        "full_number_normalized",
        "phone.is_test_data"
    ),
    "contact_phone_table": (
        "contact_phone_id",
        "number",
        "identifier",
        "contact_id",
        "phone_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "contact_phone_view": (
        "contact_phone_id",
        "number",
        "identifier",
        "contact_id",
        "phone_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "contact_profile_table": (
        "contact_profile_id",
        "number",
        "identifier",
        "contact_id",
        "profile_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "is_potential",
        "relationship_id"
    ),
    "contact_profile_view": (
        "contact_profile_id",
        "contact_id",
        "profile_id"
    ),
    "contact_reaction_table": (
        "contact_reaction_id",
        "number",
        "identifier",
        "contact_id",
        "reaction_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_contact_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_contact_id"
    ),
    "contact_text_block_table": (
        "contact_text_block_id",
        "number",
        "identifier",
        "contact_id",
        "text_block_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "contact_user_external_table": (
        "contact_user_external_id",
        "number",
        "identifier",
        "contact_id",
        "user_external_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "contact_user_external_view": (
        "contact_user_external_id",
        "contact_id",
        "user_external_id"
    ),
    "criteria_group_table": (
        "criteria_group_id",
        "criteria_id",
        "group_id"
    ),
    "criteria_profile_table": (
        "criteria_profile_id",
        "number",
        "identifier",
        "batch_timestamp",
        "criteria_id",
        "profile_id",
        "visibility_id",
        "is_approved",
        "is_test_data",
        "created_timestamp",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "criteria_profile_view": (
        "criteria_profile_id",
        "number",
        "identifier",
        "batch_timestamp",
        "criteria_id",
        "profile_id",
        "visibility_id",
        "is_approved",
        "is_test_data",
        "created_timestamp",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "criteria_set_profile_table": (
        "criteria_set_profile_id",
        "number",
        "identifier",
        "batch_timestamp",
        "criteria_set_id",
        "profile_id",
        "visibility_id",
        "is_test_data",
        "created_timestamp",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "criteria_set_profile_view": (
        "criteria_set_profile_id",
        "number",
        "identifier",
        "batch_timestamp",
        "criteria_set_id",
        "profile_id",
        "visibility_id",
        "is_test_data",
        "created_timestamp",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "data_source_category_ml_table": (
        "data_source_category_ml_id",
        "data_source_category_id",
        "lang_code",
        "data_source_name",
        "data_source_name_approved",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "data_source_category_table": (
        "data_source_category_id",
        "name"
    ),
    "data_source_service_table_old": (
        "data_source_service_id",
        "name"
    ),
    "data_source_type_ml_en_view": (
        "data_source_type_id",
        "name",
        "title",
        "system_id",
        "system_ml.tite",
        "subsystem_id",
        "subsystem_ml.title"
    ),
    "data_source_type_ml_table": (
        "data_source_type_ml_id",
        "data_source_type_id",
        "lang_code",
        "title",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "data_source_type_table": (
        "data_source_type_id",
        "name",
        "system_id",
        "subsystem_id",
        "data_source_category_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "data_source_external_user_ml_table": (
        "data_source_type_ml_id",
        "data_source_id",
        "lang_code",
        "data_source_name",
        "data_source_name_approved",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "data_source_external_user_table": (
        "data_source_external_user_id",
        "data_source_id",
        "user_external_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "data_source_field_table": (
        "data_source_field_id",
        "data_source_type_id",
        "field_id",
        "external_field_name",
        "position"
    ),
    "data_source_instance_general_view": (
        "created_timestamp",
        "data_source_instance_id",
        "name",
        "data_source_type_id",
        "file_or_api",
        "computer_name",
        "path",
        "filename",
        "imorted_file_created_timestamp",
        "import_or_last_sync_timestamp",
        "user_external_id",
        "start_index",
        "end_index",
        "is_test_data",
        "start_timestamp",
        "end_timestamp"
    ),
    "data_source_instance_recent_general_view": (
        "created_timestamp",
        "data_source_instance_id",
        "name",
        "data_source_type_id",
        "file_or_api",
        "computer_name",
        "path",
        "filename",
        "imorted_file_created_timestamp",
        "import_or_last_sync_timestamp",
        "user_external_id",
        "start_index",
        "end_index",
        "is_test_data",
        "start_timestamp",
        "end_timestamp"
    ),
    "data_source_instance_table": (
        "data_source_instance_id",
        "number",
        "identifier",
        "name",
        "data_source_type_id",
        "file_or_api",
        "computer_name",
        "path",
        "filename",
        "imorted_file_created_timestamp",
        "import_or_last_sync_timestamp",
        "user_external_id",
        "start_index",
        "end_index",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "age_media": (
        "id",
        "filename",
        "media",
        "age"
    ),
    "planned_database_schema_change_table": (
        "planned_database_schema_change_",
        "schema",
        "old_object",
        "new_object",
        "old_field_name",
        "new_field_name",
        "change",
        "database_version",
        "team_members_involved"
    ),
    "table_definition_general_view": (
        "table_defintion_id_main",
        "schema_main",
        "table_name_main",
        "table_defintion_id_mapping",
        "schema_mapping",
        "table_name_mapping"
    ),
    "table_definition_table": (
        "table_definition_id",
        "entity_type_id1",
        "entity_type_id2",
        "schema",
        "table_name",
        "view_name",
        "seq",
        "table_list_id",
        "is_created_updated_fields",
        "is_logical_delete_fields",
        "contact_mapping_table_id",
        "profile_mapping_table_id",
        "is_ml_parent_table",
        "is_ml_child_table",
        "table_type",
        "is_number_column",
        "is_test_data_column",
        "is_main_column",
        "is_single_and_multi_value",
        "name_of_single_value_column",
        "is_mapping_table",
        "is_entity",
        "is_history",
        "is_one_table_per_all_tenants",
        "is_tree",
        "is_graph",
        "is_metrics",
        "is_visibility",
        "is_pii",
        "is_sensative",
        "sensative_columns",
        "description",
        "end_timestamp",
        "insert_is_undelete"
    ),
    "table_definition_view": (
        "table_definition_id",
        "entity_type_id1",
        "entity_type_id2",
        "schema",
        "table_name",
        "view_name",
        "seq",
        "table_list_id",
        "is_created_updated_fields",
        "is_logical_delete_fields",
        "contact_mapping_table_id",
        "profile_mapping_table_id",
        "is_ml_parent_table",
        "is_ml_child_table",
        "table_type",
        "is_number_column",
        "is_test_data_column",
        "is_main_column",
        "is_single_and_multi_value",
        "name_of_single_value_column",
        "is_mapping_table",
        "is_entity",
        "is_history",
        "is_one_table_per_all_tenants",
        "is_tree",
        "is_graph",
        "is_metrics",
        "is_pii",
        "is_sensative",
        "sensative_columns",
        "is_visibility"
    ),
    "table_deployment": (
        "id",
        "environment_id",
        "table_id",
        "schema",
        "table_name",
        "version"
    ),
    "table_deployments": (
        "id",
        "table_id",
        "environment_id",
        "version",
        "timestamp"
    ),
    "table_history_table": (
        "table_history_id",
        "datetime",
        "schema",
        "table",
        "sql_statement",
        "MAX_EXECUTION_TIME Miliseconds",
        "is_successful",
        "rows",
        "MySQL Workbench Duration Seconds",
        "MySQL Workbench Seconds"
    ),
    "table_list_member": (
        "id",
        "table_list_id",
        "table_id"
    ),
    "table_list_old": (
        "table_id"
    ),
    "table_old": (
        "id",
        "schema",
        "table_name",
        "entity_id"
    ),
    "table_type_table": (
        "table_type_id",
        "name",
        "description"
    ),
    "device_profile_table": (
        "device_profile_id",
        "device_id",
        "profile_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "email_account_table": (
        "email_account_id",
        "name",
        "domain",
        "imap_host",
        "imap_port",
        "smtp_host",
        "smtp_port",
        "username",
        "password"
    ),
    "email_account_mailbox_table": (
        "email_account_mailbox_id",
        "email_account_id",
        "mailbox_id"
    ),
    "email_account_user_external_table": (
        "email_account_user_external_id",
        "email_account_id",
        "user_external_id",
        "name",
        "email_address_id",
        "default_group_id"
    ),
    "email_address_ml_table": (
        "email_address_ml_id",
        "email_address_id",
        "lang_code",
        "title",
        "title_approved",
        "is_test_data"
    ),
    "email_address_ml_view": (
        "email_address_ml_id",
        "email_address_id",
        "lang_code",
        "title",
        "title_approved",
        "is_test_data"
    ),
    "email_address_review_view": (
        "email_address_id",
        "email_address",
        "email_address_approved",
        "is_test_data"
    ),
    "email_address_table": (
        "email_address_id",
        "number",
        "identifier",
        "email_address",
        "email_address_approved",
        "verification_pin",
        "verification_expiration",
        "is_verified",
        "text_block_id",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "profile_id_old",
        "name"
    ),
    "email_address_view": (
        "email_address_id",
        "number",
        "email_address",
        "email_address_approved",
        "verification_pin",
        "verification_expiration",
        "text_block_id",
        "is_verified",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "profile_id_old"
    ),
    "email_address_person_table": (
        "email_address_person_id",
        "email_address_id",
        "person_id"
    ),
    "email_address_person_view": (
        "email_address_person_id",
        "email_address_id",
        "person_id"
    ),
    "email_address_profile_general_view": (
        "email_address_profile_id",
        "email_address_id",
        "profile_id",
        "is_main",
        "is_sure",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "email_address_of_profile",
        "person_id",
        "email_address_person_id",
        "email_address_of_person",
        "contact_id",
        "contact_email_address_id",
        "email_address_of_contact"
    ),
    "email_address_profile_table": (
        "email_address_profile_id",
        "email_address_id",
        "profile_id",
        "is_main",
        "is_sure",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "email_address_profile_verification_table": (
        "email_address_profile_verification_id",
        "number",
        "identifier",
        "email_address_profile_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "email_address_profile_view": (
        "email_address_profile_id",
        "email_address_id",
        "profile_id",
        "is_main",
        "is_sure",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "email_address_text_block_table": (
        "email_address_text_block_id",
        "number",
        "identifier",
        "email_address_id",
        "text_block_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "email_address_label_table": (
        "email_address_label_id",
        "email_address_id",
        "label_id"
    ),
    "entity_type_ml_en_view": (
        "entity_type_id",
        "entity_type_name",
        "lang_code",
        "title",
        "is_title_approved",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "entity_type_ml_table": (
        "entity_type_ml_id",
        "entity_type_id",
        "lang_code",
        "title",
        "is_title_approved",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "entity_type_ml_view": (
        "entity_type_ml_id",
        "entity_type_id",
        "lang_code",
        "title",
        "is_title_approved",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "entity_type_table": (
        "entity_type_id",
        "name",
        "system_id",
        "is_item_type",
        "schema_name",
        "table_name",
        "view_name",
        "criteria_schema_name",
        "criteria_table_name",
        "criteria_view_name",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "view_with_deleted_and_test_data"
    ),
    "entity_type_view": (
        "entity_type_id",
        "name",
        "system_id",
        "is_item_type",
        "schema_name",
        "table_name",
        "view_name",
        "criteria_schema_name",
        "criteria_table_name",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "event_group_table": (
        "event_group_id",
        "event_id",
        "group_id"
    ),
    "event_group_view": (
        "event_group_id",
        "event_id",
        "group_id"
    ),
    "event_profile_table": (
        "event_profile_id",
        "number",
        "identifier",
        "event_id",
        "profile_id",
        "event_profile_type",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "is_invited",
        "is_not_interested",
        "is_tentative",
        "is_approved",
        "is_arrived",
        "rank",
        "event_price_id"
    ),
    "event_profile_type_ml_table": (
        "event_profile_type_ml_id",
        "number",
        "identifier",
        "event_profile_type_id",
        "lang_code",
        "title",
        "is_main_title",
        "description",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "start_timestamp",
        "end_timestamp",
        "is_test_data"
    ),
    "event_profile_type_table": (
        "event_profile_type_id",
        "number",
        "identifier",
        "group_type_id",
        "is_hierarchy",
        "is_prioritze",
        "is_location",
        "is_organization",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "start_timestamp",
        "end_timestamp",
        "is_test_data"
    ),
    "field_alias_table": (
        "field_alias_id",
        "field_name",
        "system_id",
        "subsystem_id",
        "field_id",
        "visibility_id"
    ),
    "field_alias_view": (
        "field_alias_id",
        "field_name",
        "system_id",
        "subsystem_id",
        "field_id",
        "visibility_id"
    ),
    "field_table": (
        "field_id",
        "number",
        "identifier",
        "name",
        "description",
        "variable_id",
        "is_ml_table",
        "table_id",
        "database_field_name",
        "database_sub_field_name",
        "database_sub_field_value",
        "processing_id",
        "processing_database_field_name",
        "internal_description",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "visibility_id"
    ),
    "field_view": (
        "field_id",
        "number",
        "identifier",
        "name",
        "description",
        "variable_id",
        "is_ml_table",
        "table_id",
        "database_field_name",
        "database_sub_field_name",
        "database_sub_field_value",
        "processing_id",
        "processing_database_field_name",
        "internal_description",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "visibility_id"
    ),
    "variable_ml_table": (
        "variable_ml_id",
        "variable_id",
        "lang_code",
        "title",
        "visibility_id"
    ),
    "variable_table": (
        "variable_id",
        "number",
        "identifier",
        "name",
        "description",
        "field_id",
        "person_id",
        "user_id",
        "profile_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "visibility_id"
    ),
    "variable_view": (
        "variable_id",
        "number",
        "identifier",
        "name",
        "description",
        "field_id",
        "person_id",
        "user_id",
        "profile_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "visibility_id"
    ),
    "field_profile_text_block_table": (
        "field_profile_text_block_id",
        "number",
        "identifier",
        "field_id",
        "profile_id",
        "text_block_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "field_text_block_type_table": (
        "field_text_block_type_id",
        "regex",
        "index_in_regex",
        "field_id",
        "text_block_type_id",
        "lang_code",
        "comment",
        "is_multiple",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id"
    ),
    "field_text_block_type_view": (
        "field_text_block_type_id",
        "text_block_type_id",
        "regex",
        "index_in_regex",
        "field_id",
        "lang_code",
        "comment",
        "is_multiple",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id"
    ),
    "gender_list_member_table": (
        "gender_list_member_id",
        "gender_list_id",
        "gender_id"
    ),
    "gender_list_member_view": (
        "gender_list_member_id",
        "gender_list_id",
        "gender_id",
        "gender_list_name",
        "gender_name",
        "gender_title"
    ),
    "gender_list_table": (
        "gender_list_id",
        "gender_list_id2",
        "name",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "gender_ml_table": (
        "gender_ml_id",
        "gender_id",
        "lang_code",
        "title",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id"
    ),
    "gender_ml_view": (
        "gender_id",
        "lang_code",
        "title"
    ),
    "gender_table": (
        "gender_id",
        "name",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id"
    ),
    "age_group_group_table": (
        "age_group_group_id",
        "age_group_id",
        "sequence",
        "group_id"
    ),
    "age_group_table": (
        "age_group_id",
        "min_age",
        "max_age"
    ),
    "group_approved_view": (
        "group_id",
        "parent_group_id",
        "parent_group_list_id",
        "is_approved",
        "non_members_visibility_id",
        "members_visibility_id",
        "sequence",
        "is_interest",
        "is_job_title",
        "location_id",
        "location_list_id",
        "coordinate",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp",
        "group_category_id"
    ),
    "group_category_ml_table": (
        "group_category_ml_id",
        "group_category_id",
        "lang_code",
        "title",
        "is_main_title",
        "description",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "group_category_table": (
        "group_category_id",
        "name",
        "group_type_id",
        "is_hierarchy",
        "is_prioritze",
        "is_location",
        "is_organization",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "group_deleted_view": (
        "group_id",
        "title",
        "group_id2 (parent)",
        "group_id2 (child)",
        "group_category_title",
        "group_type_name",
        "is_location",
        "is_contact_classification",
        "group_is_test_data"
    ),
    "group_en_approved_main_title_view": (
        "group_id",
        "parent_group_id",
        "is_interest",
        "title",
        "seq"
    ),
    "group_general_view": (
        "group_id",
        "group.is_test_data",
        "title",
        "group_ml.is_test_data",
        "group_category_title",
        "group_type_name",
        "is_location",
        "is_contact_classification",
        "group_id1 (parent)",
        "group_id2 (child)"
    ),
    "group_list_member_table": (
        "group_list_member_id",
        "group_list_id",
        "group_id"
    ),
    "group_list_member_view": (
        "group_list_member_id",
        "group_list_id",
        "group_id"
    ),
    "group_list_table": (
        "group_list_id",
        "name",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "is_and"
    ),
    "group_list_view": (
        "group_list_id",
        "name",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "is_and"
    ),
    "group_ml_also_not_approved_view": (
        "group_ml_id",
        "number",
        "identifier",
        "group_id",
        "lang_code",
        "title",
        "is_main_title",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "group_ml_approved_view": (
        "group_ml_id",
        "number",
        "identifier",
        "group_id",
        "lang_code",
        "title",
        "is_main_title",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "group_ml_en_view": (
        "group_ml_id",
        "number",
        "identifier",
        "group_id",
        "lang_code",
        "title",
        "is_main_title",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "visibility_id"
    ),
    "group_ml_not_approved_view": (
        "group_ml_id",
        "number",
        "identifier",
        "group_id",
        "lang_code",
        "title",
        "is_main_title",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "group_ml_not_deleted_view": (
        "group_id",
        "number",
        "identifier",
        "name",
        "hashtag",
        "parent_group_id",
        "parent_group_list_id",
        "is_approved",
        "non_members_visibility_id",
        "members_visibility_id",
        "sequence",
        "is_interest",
        "is_job_title",
        "is_organization",
        "is_geo",
        "is_continent",
        "is_country",
        "is_state",
        "is_county",
        "is_region",
        "is_city",
        "is_neighbourhood",
        "is_street",
        "is_zip_code",
        "is_building",
        "location_id",
        "location_list_id",
        "coordinate",
        "group_category_id",
        "system_id",
        "profile_id",
        "is_official",
        "system_group_name",
        "main_group_type",
        "is_event",
        "event_id",
        "is_first_name",
        "is_last_name",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "created_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "start_timestamp",
        "end_timestamp",
        "is_campaign",
        "lang_code",
        "title"
    ),
    "group_ml_table": (
        "group_ml_id",
        "number",
        "identifier",
        "group_id",
        "lang_code",
        "title",
        "is_main_title",
        "is_title_approved",
        "description",
        "is_description_approved",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "group_ml_view": (
        "parent_group_id",
        "is_interest",
        "sequence",
        "group_ml_id",
        "number",
        "identifier",
        "group_id",
        "lang_code",
        "title",
        "is_main_title",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "group_potential_view": (
        "entity_type_id",
        "entity_id",
        "title",
        "lang_code",
        "location_id",
        "coordinate",
        "created_user_id",
        "visibility_id",
        "updated_timestamp"
    ),
    "group_table": (
        "group_id",
        "number",
        "identifier",
        "name",
        "hashtag",
        "parent_group_id",
        "parent_group_list_id",
        "is_approved",
        "non_members_visibility_id",
        "members_visibility_id",
        "sequence",
        "is_interest",
        "is_job_title",
        "is_role",
        "is_skill",
        "is_organization",
        "is_geo",
        "is_continent",
        "is_country",
        "is_state",
        "is_county",
        "is_region",
        "is_city",
        "is_neighbourhood",
        "is_street",
        "is_zip_code",
        "is_building",
        "is_relationship",
        "is_marital_status",
        "is_official",
        "is_first_name",
        "is_last_name",
        "is_campaign",
        "is_activity",
        "is_sport",
        "is_language",
        "location_id",
        "location_list_id",
        "coordinate",
        "group_category_id",
        "system_id",
        "profile_id",
        "system_group_name",
        "main_group_type",
        "is_event",
        "event_id",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "created_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "group_type_ml_table": (
        "group_type_ml_id",
        "group_type_id"
    ),
    "group_type_table": (
        "group_type_id",
        "name",
        "is_location",
        "is_organization",
        "is_gender",
        "is_job_title",
        "is_organization_classification",
        "is_contact_classification",
        "examples_old"
    ),
    "group_view": (
        "group_id",
        "number",
        "identifier",
        "name",
        "hashtag",
        "parent_group_id",
        "parent_group_list_id",
        "is_approved",
        "non_members_visibility_id",
        "members_visibility_id",
        "sequence",
        "is_interest",
        "is_job_title",
        "is_organization",
        "is_geo",
        "is_continent",
        "is_country",
        "is_state",
        "is_county",
        "is_region",
        "is_city",
        "is_neighbourhood",
        "is_street",
        "is_zip_code",
        "is_building",
        "location_id",
        "location_list_id",
        "coordinate",
        "group_category_id",
        "system_id",
        "profile_id",
        "is_official",
        "system_group_name",
        "main_group_type",
        "is_event",
        "event_id",
        "is_first_name",
        "is_last_name",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "created_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "group_group_category_table": (
        "group_group_category_id",
        "group_id",
        "group_category_id"
    ),
    "group_group_table": (
        "group_group_id",
        "group_id1",
        "group_id2",
        "relationship_type_id",
        "action_id",
        "is_move_everything_from_group1_to_group2",
        "is_main"
    ),
    "group_group_type_table": (
        "group_group_type_id",
        "group_id",
        "group_type_id"
    ),
    "group_job_title_table": (
        "group_job_title_id",
        "group_id",
        "job_title_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "group_job_title_view": (
        "group_job_title_id",
        "group_id",
        "job_title_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "group_label_table": (
        "group_label_id",
        "number",
        "identifier",
        "group_id",
        "label_id",
        "hashtag",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "group_location_table": (
        "group_location_id",
        "number",
        "identifier",
        "group_id",
        "location_id",
        "label_location_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "group_location_type_id"
    ),
    "group_location_type_table": (
        "group_location_type_id",
        "number",
        "identifier",
        "name",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "group_news_table": (
        "group_news_id",
        "number",
        "identifier",
        "group_id",
        "label_id",
        "hashtag",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "group_profile_general_view": (
        "profile.name",
        "group.name",
        "group_profile_id",
        "group_id",
        "profile_id",
        "relationship_type_id",
        "is_sure",
        "group_profile_type_id",
        "supplier_category_id",
        "consumer_category_id",
        "participant_category_id",
        "months",
        "start_timestamp",
        "start_date_day",
        "start_date_month",
        "start_date_year",
        "start_circa",
        "end_timestamp",
        "end_date_day",
        "end_date_month",
        "end_date_year",
        "end_circa",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "number",
        "identifier",
        "is_test_data",
        "rank",
        "text_block_id",
        "is_recommended",
        "is_request_by_the_user",
        "is_approved_by_group_admin"
    ),
    "group_profile_table": (
        "group_profile_id",
        "group_id",
        "profile_id",
        "relationship_type_id",
        "is_sure",
        "group_profile_type_id",
        "supplier_category_id",
        "consumer_category_id",
        "participant_category_id",
        "months",
        "start_timestamp",
        "start_date_day",
        "start_date_month",
        "start_date_year",
        "start_circa",
        "end_timestamp",
        "end_date_day",
        "end_date_month",
        "end_date_year",
        "end_circa",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "number",
        "identifier",
        "is_test_data",
        "rank",
        "text_block_id",
        "is_recommended",
        "is_request_by_the_user",
        "is_approved_by_group_admin"
    ),
    "group_profile_type_ml_table": (
        "group_profile_type_ml_id",
        "number",
        "identifier",
        "group_profile_type_id",
        "lang_code",
        "title",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "group_profile_type_table": (
        "group_profile_type_id",
        "number",
        "identifier",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "group_profile_view": (
        "group_profile_id",
        "group_id",
        "profile_id",
        "group_profile_type_id",
        "supplier_category_id",
        "consumer_category_id",
        "participant_category_id",
        "relationship_type_id",
        "is_test_data",
        "start_date_day",
        "start_date_month",
        "start_date_year",
        "start_circa",
        "end_date_day",
        "end_date_year",
        "end_circa",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "group_storage_blob_table": (
        "group_storage_id",
        "image",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "group_storage_table": (
        "group_storage_id",
        "group_id",
        "file_type_id",
        "storage_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "group_text_block_table": (
        "group_text_block_id",
        "number",
        "identifier",
        "group_id",
        "text_block_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "identifier_table": (
        "identifier_id",
        "identifier",
        "number",
        "entity_type_id",
        "is_test_data",
        "created_timestamp",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "identifier_view": (
        "identifier_id",
        "identifier",
        "number",
        "entity_type_id",
        "is_test_data"
    ),
    "import_contact_table_old": (
        "import_contact_id",
        "number",
        "identifier",
        "google_account",
        "facebook_profile_name",
        "facebook_profile_number",
        "importer_table_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "importer_contact_google_people_api_sync_view": (
        "last_sync_time",
        "contact_id"
    ),
    "importer_entity_types_imported_group_by_date_source_view": (
        "date",
        "created_user_id",
        "username",
        "first_name",
        "last_name",
        "main_email",
        "data_source_type_id",
        "Data Source Title",
        "entity_type_id",
        "entity_type_title",
        "Number of Entries"
    ),
    "importer_entity_types_imported_group_by_source_view": (
        "Entity Type Title",
        "Data Source Title",
        "Number of Entries"
    ),
    "importer_general_view": (
        "importer_id",
        "data_source_instance_id",
        "data_source_instance_name",
        "data_source_type_id_old",
        "data_sournce_type_title",
        "entity_type_id",
        "entity_id",
        "url",
        "user_external_id",
        "system_id",
        "username",
        "handle",
        "profile_id",
        "location_id",
        "title",
        "user_external_country_id_old",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "importer_recent_view": (
        "created_timestamp",
        "importer_id",
        "data_source_type.title",
        "importer_country_name",
        "entity_type_id",
        "entity_type_ml.title",
        "entity_id"
    ),
    "importer_table": (
        "importer_id",
        "number",
        "data_source_instance_id",
        "data_source_type_id_old",
        "user_external_id",
        "entity_type_id",
        "entity_id",
        "url",
        "data_imported_json",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp",
        "user_external_country_id_old",
        "data_source_external_user_id_old",
        "google_people_api_resource_name",
        "google_calendar_id"
    ),
    "importer_view": (
        "importer_id",
        "number",
        "data_source_instance_id",
        "data_source_type_id_old",
        "user_external_id",
        "entity_type_id",
        "entity_id",
        "url",
        "data_imported_json",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp",
        "user_external_country_id_old",
        "data_source_external_user_id_old",
        "google_people_api_resource_name",
        "google_calendar_id"
    ),
    "internet_domain_table": (
        "internet_domain_id",
        "number",
        "identifier",
        "domain",
        "top_level_domain",
        "is_commercial_webmail",
        "profile_id",
        "profile_list_id",
        "is_email_assign_profile_organization_to_people",
        "is_url_assign_profile_organization_to_people",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "internet_domain_view": (
        "internet_domain_id",
        "domain",
        "top_level_domain",
        "is_commercial_webmail",
        "profile_id",
        "profile_list_id",
        "is_email_assign_profile_organization_to_people",
        "is_url_assign_profile_organization_to_people"
    ),
    "item_profile_general_view": (
        "source_name",
        "item_id",
        "item_type_id",
        "profile_id",
        "recommendation_model_id"
    ),
    "item_profile_table": (
        "item_profile_id",
        "number",
        "identifier",
        "item_id",
        "item_type_id",
        "profile_id",
        "message_id",
        "recommendation_model_id",
        "visibility_id",
        "seen_summary_start_timestamp",
        "seen_summary_end_timestamp",
        "seen_body_start_timestamp",
        "seen_body_end_timestamp",
        "exposure_time_miliseconds",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "item_profile_view": (
        "item_profile_id",
        "item_id",
        "profile_id",
        "message_id",
        "visibility_id",
        "seen_summary_start_timestamp",
        "seen_summary_end_timestamp",
        "seen_body_start_timestamp",
        "seen_body_end_timestamp",
        "exposure_time_miliseconds",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "job_title_ml_table": (
        "job_title_ml_id",
        "job_title_id",
        "lang_code",
        "title",
        "is_title_approved",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "job_title_table": (
        "job_title_id",
        "name",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "job_title_vacancy_table": (
        "job_title_vacancy_id",
        "job_title_id",
        "vacancy_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "label_email_table_old": (
        "id",
        "label_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "label_ml_table": (
        "label_ml_id",
        "label_id",
        "lang_code",
        "title",
        "is_title_approved",
        "is_main",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "is_test_data"
    ),
    "label_profile_table_old": (
        "id",
        "label_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "label_question_table": (
        "id",
        "label_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "label_table": (
        "label_id",
        "number",
        "is_approved",
        "name",
        "name_approved",
        "parent_label_id",
        "location_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "label_location_table": (
        "label_location_id",
        "label_id",
        "location_id",
        "is_approved"
    ),
    "label_location_view": (
        "label_location_id",
        "label_id",
        "location_id",
        "is_approved"
    ),
    "label_message_table": (
        "label_message_id",
        "message_id",
        "label_id"
    ),
    "label_message_view": (
        "label_message_id",
        "message_id",
        "label_id"
    ),
    "label_phone_general_view": (
        "phone_id",
        "number",
        "number_original",
        "international_code",
        "area_code",
        "local_number_normalized",
        "extension",
        "full_number_normalized",
        "is_verified",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "label.name",
        "title",
        "profile_id",
        "phone_profile_id"
    ),
    "label_phone_table": (
        "label_phone_id",
        "label_id",
        "phone_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "label_phone_table_old": (
        "label_phone_id",
        "label_id",
        "phone_id"
    ),
    "label_phone_view": (
        "label_phone_id",
        "phone_id",
        "label_id"
    ),
    "label_profile_table": (
        "label_profile_id",
        "number",
        "identifier",
        "profile_id",
        "label_id",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "is_test_data",
        "is_system"
    ),
    "label_profile_view": (
        "label_profile_id",
        "profile_id",
        "label_id"
    ),
    "lang_code_table": (
        "lang_code_id",
        "lang_code"
    ),
    "city_ml_table": (
        "city_ml_id",
        "city_id",
        "lang_code",
        "is_main",
        "title",
        "is_title_approved",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "is_test_data"
    ),
    "city_ml_view": (
        "city_id",
        "lang_code",
        "is_main",
        "title",
        "coordinate",
        "name",
        "phonecode",
        "location_city_name",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "city_table": (
        "city_id",
        "new_city_id",
        "number",
        "name",
        "coordinate",
        "phonecode",
        "group_id",
        "state_id",
        "country_id",
        "country_id_old",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "country_general_view": (
        "country_id",
        "identifier",
        "coordinate",
        "iso",
        "name",
        "nicename",
        "iso3",
        "numcode",
        "phonecode",
        "group_id",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "title",
        "group.name",
        "group.title"
    ),
    "country_ml_table": (
        "country_ml_id",
        "number",
        "identifier",
        "country_id",
        "country_id_old",
        "lang_code",
        "is_main",
        "title",
        "is_title_approved",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "country_ml_view": (
        "country_id",
        "coordinate",
        "iso",
        "name",
        "nicename",
        "iso3",
        "numcode",
        "phonecode",
        "lang_code",
        "title",
        "is_title_approved"
    ),
    "country_table": (
        "country_id",
        "identifier",
        "coordinate",
        "iso",
        "name",
        "nicename",
        "iso3",
        "numcode",
        "phonecode",
        "group_id",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "country_view": (
        "country_id",
        "identifier",
        "coordinate",
        "iso",
        "name",
        "nicename",
        "iso3",
        "numcode",
        "phonecode",
        "group_id",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "county_ml_general_view": (
        "county_ml_id",
        "number",
        "identifier",
        "county_id",
        "lang_code",
        "title",
        "is_title_approved",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "county_ml_table": (
        "county_ml_id",
        "number",
        "identifier",
        "county_id",
        "lang_code",
        "title",
        "is_title_approved",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "county_ml_view": (
        "county_id",
        "state_id",
        "coordinate",
        "lang_code",
        "title",
        "is_title_approved"
    ),
    "county_ml_with_deleted_and_test_data_view": (
        "county_ml_id",
        "number",
        "identifier",
        "county_id",
        "lang_code",
        "title",
        "is_title_approved",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "state_id"
    ),
    "county_table": (
        "county_id",
        "number",
        "state_id",
        "country_id",
        "name",
        "coordinate",
        "group_id",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "end_timestamp"
    ),
    "location_criteria_table": (
        "criteria_id",
        "state_id",
        "country_id",
        "county_id",
        "city_id",
        "neighbourhood_id",
        "street_id",
        "location_id",
        "location_list_id",
        "city_list_id"
    ),
    "location_field_ml_table": (
        "locaton_field_ml_id",
        "location_id",
        "field_name",
        "prime",
        "lang_code",
        "title",
        "title_approved",
        "is_test_data"
    ),
    "location_general_view": (
        "location_id",
        "number",
        "coordinate",
        "address_local_language",
        "address_english",
        "neighborhood_id",
        "city_id",
        "county_id",
        "region_id",
        "state_id",
        "country_id",
        "postal_code",
        "phonecode",
        "is_approved",
        "is_test_data",
        "is_community_active",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp",
        "location_ml.title",
        "location.is_title_approved",
        "country_name",
        "country_ml.is_title_approved",
        "state_ml.title",
        "state_ml.is_title_approved",
        "city_ml.title",
        "city_ml.is_title_approved"
    ),
    "location_list_member_table": (
        "location_list_member_id",
        "location_list_id",
        "location_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "location_list_table": (
        "location_list_id",
        "name",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "location_ml_table": (
        "location_ml_id",
        "location_id",
        "lang_code",
        "title",
        "is_title_approved",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "is_test_data"
    ),
    "location_ml_view": (
        "location_ml_id",
        "location_id",
        "lang_code",
        "title",
        "is_title_approved",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "is_test_data"
    ),
    "location_table": (
        "location_id",
        "name",
        "number",
        "identifier",
        "coordinate",
        "address_local_language",
        "address_english",
        "neighborhood_id",
        "county_id",
        "city_id",
        "region_id",
        "state_id",
        "country_id",
        "postal_code",
        "phonecode",
        "is_approved",
        "is_community_active",
        "group_id",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "location_type_ml_table": (
        "location_type_ml_id",
        "location_type_id",
        "lang_code",
        "title",
        "title_approved",
        "is_main",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "location_type_table": (
        "location_type_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "location_view": (
        "location_id",
        "coordinate",
        "address_local_language",
        "address_english",
        "neighborhood_id",
        "county_id",
        "city_id",
        "region_id",
        "state_id",
        "country_id",
        "postal_code",
        "phonecode",
        "is_approved",
        "is_community_active",
        "group_id",
        "visibility_id",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "start_timestamp",
        "end_timestamp",
        "number",
        "identifier",
        "is_test_data"
    ),
    "neighborhood_ml_table": (
        "neighborhood_ml_id",
        "neighborhood_id",
        "lang_code",
        "is_main",
        "title",
        "is_title_approved",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "neighborhood_ml_view": (
        "neighborhood_id",
        "city_id",
        "name",
        "neighborhood.end_timestamp",
        "lang_code",
        "title",
        "group_id",
        "group.name"
    ),
    "neighborhood_ml_with_deleted_and_test_data_view": (
        "neighborhood_ml_id",
        "neighborhood_id",
        "lang_code",
        "is_main",
        "title",
        "is_title_approved",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "is_test_data",
        "city_id"
    ),
    "neighborhood_table": (
        "neighborhood_id",
        "number",
        "name",
        "city_id",
        "coordinate",
        "group_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "neighborhood_view": (
        "neighborhood_id",
        "number",
        "city_id",
        "coordinate",
        "group_id",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "region_ml_table": (
        "region_ml_id",
        "region_id",
        "lang_code",
        "title",
        "is_title_approved",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "end_timestamp"
    ),
    "region_ml_view": (
        "region_id",
        "country_id",
        "group_id",
        "is_test_data",
        "lang_code",
        "title",
        "is_title_approved",
        "group.name"
    ),
    "region_ml_with_deleted_and_test_data_view": (
        "region_ml_id",
        "region_id",
        "lang_code",
        "title",
        "is_title_approved",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "is_test_data",
        "country_id",
        "group_id",
        "region.end_timestamp",
        "region_ml.end_timestamp"
    ),
    "region_table": (
        "region_id",
        "number",
        "name",
        "country_id",
        "coordinate",
        "group_id",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "end_timestamp"
    ),
    "state_ml_table": (
        "state_ml_id",
        "state_id",
        "lang_code",
        "title",
        "is_title_approved",
        "state_abbr",
        "state_abbr_approved",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "state_ml_view": (
        "state_id",
        "lang_code",
        "title",
        "is_title_approved"
    ),
    "state_table": (
        "state_id",
        "name",
        "number",
        "country_id",
        "coordinate",
        "group_id",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "end_timestmap"
    ),
    "location_person_table": (
        "location_person_id",
        "location_id",
        "person_id"
    ),
    "location_person_view": (
        "location_person_id",
        "location_id",
        "person_id"
    ),
    "location_profile_general_view": (
        "location_id",
        "name",
        "number",
        "identifier",
        "coordinate",
        "address_local_language",
        "address_english",
        "neighborhood_id",
        "county_id",
        "city_id",
        "region_id",
        "state_id",
        "country_id",
        "postal_code",
        "phonecode",
        "is_approved",
        "is_community_active",
        "group_id",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "profile_id"
    ),
    "location_profile_label_general_view": (
        "location_id",
        "name",
        "number",
        "identifier",
        "coordinate",
        "address_local_language",
        "address_english",
        "neighborhood_id",
        "county_id",
        "city_id",
        "region_id",
        "state_id",
        "country_id",
        "postal_code",
        "phonecode",
        "is_approved",
        "is_community_active",
        "group_id",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "profile_id",
        "label_id"
    ),
    "location_profile_ml_table": (
        "location_profile_ml_id",
        "location_profile_id",
        "lang_code",
        "title",
        "title_approved",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "location_profile_ml_view": (
        "location_profile_id",
        "profile_id",
        "location_id",
        "lang_code",
        "title",
        "visibility_id",
        "created_effective_profile_id"
    ),
    "location_profile_table": (
        "location_profile_id",
        "profile_id",
        "location_id",
        "location_type_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "visibility_id"
    ),
    "location_profile_view": (
        "location_profile_id",
        "profile_id",
        "location_id",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "visibility_id"
    ),
    "Groups Not Approved": (
        "Group Category"
    ),
    "logger_dialog_workflow_state_history_view": (
        "timestamp",
        "profile_id",
        "state_id",
        "variable_id",
        "variable_value_old",
        "variable_value_new",
        "created_timestamp"
    ),
    "logger_function_start_end_view": (
        "logger_id",
        "created_timestamp",
        "severity_id",
        "severity_description",
        "component_id",
        "logger.component_name",
        "function_name",
        "logger.developer_email",
        "session",
        "process_id",
        "thread_id",
        "component.developer_email",
        "component.component_name"
    ),
    "logger_group_profile_view": (
        "logger_id",
        "client_ip_v4",
        "client_ip_v6",
        "server_ip_v4",
        "server_ip_v6",
        "location_id",
        "user_id",
        "profile_id",
        "activity",
        "activity_id",
        "message",
        "payload",
        "component_id",
        "error_stack",
        "severity_id",
        "status_id",
        "group_id",
        "relationship_type_id",
        "timestamp",
        "state_id",
        "variable_id",
        "variable_value_old",
        "variable_value_new",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_datetime",
        "end_datetime",
        "component name",
        "programming_language"
    ),
    "logger_last_session_view": (
        "session",
        "created_timestamp",
        "created_user_id"
    ),
    "logger_logger_general_view": (
        "logger_id",
        "client_ip_v4",
        "client_ip_v6",
        "server_ip_v4",
        "server_ip_v6",
        "location_id",
        "user_id",
        "profile_id",
        "activity",
        "activity_id",
        "message",
        "payload",
        "component_id",
        "error_stack",
        "severity_id",
        "status_id",
        "group_id",
        "relationship_type_id",
        "timestamp",
        "state_id",
        "variable_id",
        "variable_value_old",
        "variable_value_new",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_datetime",
        "end_datetime",
        "name"
    ),
    "logger_records_of_last_session_view": (
        "session",
        "created_timestamp",
        "logger_id",
        "user_id",
        "profile_id",
        "component_id",
        "component_name",
        "class_name",
        "function_name",
        "line_number",
        "error_stack",
        "severity_id",
        "status_id",
        "message",
        "payload"
    ),
    "logger_sessions_group_by_day_view": (
        "date",
        "COUNT(*)"
    ),
    "logger_sessions_order_by_timestamp_view": (
        "created_timestamp",
        "session",
        "created_real_user_id",
        "main_email",
        "created_effective_user_id",
        "created_effective_profile_id",
        "user_id",
        "profile_id",
        "COUNT(*)"
    ),
    "logger_severity_level_table": (
        "id",
        "component_id",
        "environment",
        "environment_id",
        "region",
        "region_id",
        "data_store",
        "maximal_severity_level"
    ),
    "logger_start_end_group_by_component_date_view": (
        "component_name",
        "component_id",
        "DATE(created_timestamp)",
        "COUNT(*)"
    ),
    "logger_table": (
        "logger_id",
        "number",
        "identifier",
        "client_ip_v4",
        "client_ip_v6",
        "server_ip_v4",
        "server_ip_v6",
        "location_id",
        "user_id",
        "profile_id",
        "activity",
        "activity_id",
        "action_id",
        "message",
        "record",
        "payload",
        "component_id",
        "component_name",
        "path",
        "filename",
        "class_name",
        "function_name",
        "line_number",
        "error_stack",
        "severity_id",
        "status_id",
        "group_id",
        "relationship_type_id",
        "timestamp",
        "state_id",
        "variable_id",
        "variable_value_old",
        "variable_value_new",
        "field_id",
        "field_value_old",
        "field_value_new",
        "session",
        "thread_id",
        "process_id",
        "api_type",
        "api_type_id",
        "group_id1",
        "group_id2",
        "component_category",
        "testing_framework",
        "component_type",
        "computer_language",
        "developer_email",
        "sql_statement",
        "sql_parameters",
        "sql_formatted",
        "smartlink_identifier",
        "stdout",
        "stderr",
        "return_code",
        "returned_value",
        "return_message",
        "recipient",
        "source_email",
        "destination_emails",
        "message_id",
        "message_template_id",
        "criteria_id",
        "question_id",
        "message_template_text_block_id",
        "compound_message",
        "text_block_id",
        "reaction_id",
        "result",
        "real_name",
        "user_identifier",
        "locals_before_exception",
        "is_assertion_error",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "start_datetime",
        "end_datetime",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "logger_table_old": (
        "ipv4",
        "ipv6",
        "location_id",
        "user_id",
        "profile_id",
        "activity",
        "activity_id",
        "payload",
        "component_id",
        "severity_id",
        "id",
        "timestamp",
        "state_id",
        "variable_id",
        "variable_value_old",
        "variable_value_new",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_datetime",
        "end_datetime"
    ),
    "logger_variable_general_view": (
        "timestamp",
        "profile_id",
        "profile_main_email",
        "workflow_state_id",
        "variable_id",
        "variable name",
        "variable_value_old",
        "variable_value_new"
    ),
    "logger_view": (
        "logger_id",
        "client_ip_v4",
        "client_ip_v6",
        "server_ip_v4",
        "server_ip_v6",
        "location_id",
        "user_id",
        "profile_id",
        "activity",
        "activity_id",
        "action_id",
        "message",
        "record",
        "payload",
        "component_id",
        "component_name",
        "function_name",
        "error_stack",
        "severity_id",
        "status_id",
        "group_id",
        "relationship_type_id",
        "timestamp",
        "state_id",
        "variable_id",
        "variable_value_old",
        "variable_value_new",
        "field_id",
        "field_value_old",
        "field_value_new",
        "session",
        "thread_id",
        "process_id",
        "api_type",
        "api_type_id",
        "group_id1",
        "group_id2",
        "component_category",
        "testing_framework",
        "component_type",
        "computer_language",
        "developer_email",
        "sql_statement",
        "sql_parameters",
        "sql_formatted",
        "smartlink_identifier",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_datetime",
        "end_datetime",
        "stdout",
        "stderr",
        "return_code",
        "returned_value",
        "return_message",
        "recipient",
        "source_email",
        "destination_emails",
        "message_id",
        "message_template_id",
        "criteria_id",
        "question_id",
        "message_template_text_block_id",
        "is_test_data"
    ),
    "severity_ml_en_view": (
        "severity_ml_id",
        "severity id",
        "language code",
        "description"
    ),
    "severity_ml_table": (
        "severity_ml_id",
        "severity_id",
        "lang_code",
        "title",
        "description"
    ),
    "severity_table": (
        "severity_id",
        "name",
        "level",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_datetime",
        "end_datetime"
    ),
    "severity_table_m_old": (
        "id",
        "severity_id",
        "lang_code",
        "description",
        "description_approved"
    ),
    "severity_table_old": (
        "id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_datetime",
        "end_datetime"
    ),
    "severity_view": (
        "severity id",
        "created timestamp",
        "created user id",
        "updated timestamp",
        "updated user id"
    ),
    "status_table": (
        "id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_datetime",
        "end_datetime"
    ),
    "status_table_ml": (
        "id",
        "status_id",
        "lang_code",
        "description"
    ),
    "mailbox_profile_table": (
        "mailbox_profile_id",
        "mailbox_id",
        "profile_id",
        "name"
    ),
    "channel_provider_table": (
        "channel_provider_id",
        "message_channel_id",
        "message_provider_id"
    ),
    "message_channel_ml_table": (
        "message_channel_ml_id",
        "message_channel_id",
        "lang_code",
        "title",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "message_channel_provider_ml_table": (
        "message_channel_provider_ml_id",
        "message_provider_id",
        "lang_code",
        "message_provider_name"
    ),
    "message_channel_provider_table": (
        "message_channel_provider_id",
        "provider_name",
        "supplier_id"
    ),
    "message_channel_table": (
        "message_channel_id",
        "version",
        "chanel_type_id",
        "name"
    ),
    "message_content_ml_table": (
        "message_content_ml_id",
        "message_content_id",
        "lang_code",
        "channel_id",
        "subeject",
        "body",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "message_content_table": (
        "message_content_id",
        "message_id",
        "version",
        "content_type_id"
    ),
    "message_outbox_view": (
        "message_id",
        "identifier",
        "number",
        "label_id",
        "queue_status_id",
        "queue_status_title",
        "compound_message",
        "compound_message_json",
        "compound_message_json_version",
        "process_id",
        "thread_id",
        "user_jwt",
        "class_parameters_json",
        "function_parameters_json",
        "server_ip_v4",
        "server_ip_v6",
        "action_id",
        "exection_start_time",
        "exection_end_time",
        "stdout",
        "stderr",
        "message_label_title",
        "updated_timestamp",
        "return_code",
        "campaign_id",
        "is_test_data"
    ),
    "message_outgoing_table_shall_we_delete_it": (
        "message_outgoing_id",
        "timestamp",
        "from_profile_id",
        "to_profile_id",
        "cc_profile_id",
        "bcc_profile_id",
        "request_to_send_timestamp",
        "scheduled_sent_timestamp",
        "actual_sent_timestamp",
        "message_type_id",
        "message_channel_id",
        "sending_message_result_id"
    ),
    "message_read_table": (
        "message_read_id",
        "message_id",
        "channel_id",
        "profile_id",
        "timestamp"
    ),
    "message_sent_table": (
        "message_sent_id",
        "message_id",
        "message_channel_id",
        "sender_profile_id",
        "request_to_send_timestamp",
        "sent_timestamp"
    ),
    "message_sent_view": (
        "message_id",
        "identifier",
        "number",
        "actual_send_timestamp",
        "label_id",
        "visibility_id"
    ),
    "message_status_ml_table": (
        "message_status_ml_id",
        "message_status_id",
        "lang_code",
        "title",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "message_status_table": (
        "message_status_id"
    ),
    "message_table": (
        "message_id",
        "number",
        "identifier",
        "parent_message_id",
        "message_message_relationship_id",
        "sender_profile_id",
        "sender_email",
        "to_profile_id",
        "to_profile_list_id",
        "to_email",
        "cc_profile_id",
        "cc_profile_list_id",
        "cc_email",
        "bcc_profile_id",
        "bcc_profile_list_id",
        "bcc_email",
        "group_list_id",
        "occurrence_id",
        "location_id",
        "message_channel_id",
        "message_type_id",
        "is_push_notification",
        "group_id",
        "session_id",
        "visibility_id",
        "is_pin",
        "mailbox_id",
        "is_gen_ai",
        "machine_learning_model_id",
        "is_require_moderator",
        "moderator_profile_id",
        "moderator_feedback_type",
        "moderator_feedback_text",
        "is_moderator_approved",
        "queue_status_id",
        "message_status_id",
        "process_id",
        "stdout",
        "stderr",
        "return_code",
        "returned_value",
        "return_message",
        "profile_id",
        "server_ip_v4",
        "server_ip_v6",
        "thread_id",
        "user_jwt",
        "class_parameters_json",
        "function_parameters_json",
        "action_id",
        "campaign_id",
        "requested_channel_id",
        "actual_channel_id",
        "provider_id",
        "email_message_id",
        "body",
        "subject",
        "compound_message",
        "compound_message_json_version",
        "compound_message_json",
        "session",
        "is_test_data",
        "request_to_send_timestamp",
        "scheduled_sent_timestamp",
        "actual_sent_timestamp",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "message_type_ml_table": (
        "message_type_ml_id",
        "message_type_id",
        "lang_code",
        "type_id",
        "subeject",
        "body",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "message_type_table": (
        "message_type_table_id",
        "version",
        "channel_type_id"
    ),
    "message_view": (
        "message_id",
        "number",
        "identifier",
        "parent_message_id",
        "message_message_relationship_id",
        "sender_profile_id",
        "sender_email",
        "to_profile_id",
        "to_profile_list_id",
        "to_email",
        "cc_profile_id",
        "cc_profile_list_id",
        "cc_email",
        "bcc_profile_id",
        "bcc_profile_list_id",
        "bcc_email",
        "group_list_id",
        "occurrence_id",
        "location_id",
        "message_channel_id",
        "message_type_id",
        "is_push_notification",
        "group_id",
        "session_id",
        "visibility_id",
        "is_pin",
        "mailbox_id",
        "is_gen_ai",
        "machine_learning_model_id",
        "is_require_moderator",
        "moderator_profile_id",
        "moderator_feedback_type",
        "moderator_feedback_text",
        "is_moderator_approved",
        "queue_status_id",
        "message_status_id",
        "process_id",
        "stdout",
        "stderr",
        "return_code",
        "returned_value",
        "return_message",
        "profile_id",
        "server_ip_v4",
        "server_ip_v6",
        "thread_id",
        "user_jwt",
        "class_parameters_json",
        "function_parameters_json",
        "action_id",
        "campaign_id",
        "requested_channel_id",
        "actual_channel_id",
        "provider_id",
        "email_message_id",
        "body",
        "subject",
        "compound_message",
        "compound_message_json_version",
        "compound_message_json",
        "session",
        "is_test_data",
        "request_to_send_timestamp",
        "scheduled_sent_timestamp",
        "actual_sent_timestamp",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "message_profile_table": (
        "message_profile_id",
        "number",
        "identifier",
        "message_id",
        "profile_id",
        "reaction_id",
        "user_id",
        "message_status_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "message_profile_view": (
        "message_profile_id",
        "message_id",
        "profile_id",
        "reaction_id",
        "user_id",
        "message_status_id"
    ),
    "first_name_alias_table": (
        "first_name_alias_id",
        "first_name_id1",
        "first_name_id2"
    ),
    "first_name_ml_table": (
        "first_name_ml_id",
        "first_name_id",
        "number",
        "identifier",
        "lang_code",
        "is_main",
        "name",
        "is_name_approved",
        "description",
        "is_description_approved",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "first_name_ml_view": (
        "first_name_ml_id",
        "first_name_id",
        "number",
        "identifier",
        "lang_code",
        "is_main",
        "name",
        "is_name_approved",
        "description",
        "is_description_approved",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "visibility_id"
    ),
    "first_name_table": (
        "first_name_id",
        "number",
        "identifier",
        "name",
        "gender_id",
        "gender_list_id",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "first_name_view": (
        "first_name_id",
        "number",
        "identifier",
        "name",
        "gender_id",
        "gender_list_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "visibility_id"
    ),
    "last_name_ml_table": (
        "last_name_ml_id",
        "number",
        "identifier",
        "last_name_id",
        "lang_code",
        "is_main",
        "name",
        "is_name_approved",
        "description",
        "is_description_approved",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "last_name_ml_view": (
        "last_name_ml_id",
        "number",
        "identifier",
        "last_name_id",
        "lang_code",
        "is_main",
        "name",
        "is_name_approved",
        "description",
        "is_description_approved",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "visibility_id"
    ),
    "last_name_table": (
        "last_name_id",
        "name",
        "number",
        "identifier",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "last_name_view": (
        "last_name_id",
        "name",
        "number",
        "identifier",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "visibility_id"
    ),
    "operational_hours_table": (
        "operational_hours_id",
        "profile_id",
        "location_id",
        "day_of_week",
        "from_time",
        "until_time",
        "is_business_hours",
        "operational_hours_type",
        "occurence_id",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "is_test_data"
    ),
    "operational_hours_view": (
        "operational_hours_id",
        "profile_id",
        "location_id",
        "day_of_week",
        "from_time",
        "until_time",
        "is_business_hours",
        "operational_hours_type",
        "occurence_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "organization_approved_en_main_view": (
        "organization_id",
        "parent_organization_id",
        "description"
    ),
    "organization_ml_not_deleted_view": (
        "organization_id",
        "name",
        "organization_ml_id",
        "lang_code",
        "title"
    ),
    "organization_ml_table": (
        "organization_ml_id",
        "number",
        "identifier",
        "organization_id",
        "lang_code",
        "is_main",
        "title",
        "is_name_approved",
        "description",
        "is_description_approved",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "organization_ml_view": (
        "organization_ml_id",
        "number",
        "identifier",
        "organization_id",
        "lang_code",
        "is_main",
        "title",
        "is_name_approved",
        "description",
        "is_description_approved",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "organization_table": (
        "organization_id",
        "number",
        "identifier",
        "is_approved",
        "is_main",
        "point",
        "location_id",
        "profile_id",
        "parent_organization_id",
        "non_members_visibility_scope_id",
        "members_visibility_scope_id",
        "Non_members_visibility_profile_id",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "start_timestamp",
        "end_timestamp",
        "main_group_id",
        "name"
    ),
    "organization_view": (
        "organization_id",
        "number",
        "identifier",
        "is_approved",
        "is_main",
        "point",
        "location_id",
        "profile_id",
        "parent_organization_id",
        "non_members_visibility_scope_id",
        "members_visibility_scope_id",
        "Non_members_visibility_profile_id",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "start_timestamp",
        "end_timestamp",
        "main_group_id",
        "name"
    ),
    "organization_profile_table": (
        "organization_profile_id",
        "number",
        "identifier",
        "organization_id",
        "profile_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "organization_profile_view": (
        "organization_profile_id",
        "number",
        "identifier",
        "organization_id",
        "profile_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "circlez_team_members": (
        "Title",
        "First Name",
        "Last Name",
        "Gender",
        "Number",
        "Email",
        "Roles",
        "Team(s)",
        "Skills"
    ),
    "person_contact_general_view": (
        "person_id",
        "first_name",
        "last_name",
        "main_email_person",
        "person_created_timestamp",
        "contact_person_type_id",
        "contact_person_type_name",
        "contact_id",
        "contact_first_name",
        "contact_email_address1",
        "contact_created_timestamp"
    ),
    "person_in_all_table_view": (
        "COUNT(person_id)"
    ),
    "person_kid_table": (
        "person_kids_id",
        "person_id",
        "number_of_kids"
    ),
    "person_ml_table": (
        "person_ml_id",
        "person_id",
        "lang_code",
        "first_name",
        "is_first_name_approved",
        "last_name",
        "is_last_name_approved",
        "is_test_data"
    ),
    "person_ml_view": (
        "person_ml_id",
        "person_id",
        "lang_code",
        "first_name",
        "is_first_name_approved",
        "last_name",
        "is_last_name_approved",
        "is_test_data"
    ),
    "person_phone_general_view": (
        "person_id",
        "person.is_test_data",
        "person_phone_id",
        "phone_id",
        "internationa_code",
        "area_code",
        "full_number_normalized",
        "phone.is_test_data",
        "person_phone_id",
        "number",
        "identifier",
        "person_id",
        "phone_id",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "full_number_normalized"
    ),
    "person_probably_test_data_view": (
        "person_id",
        "first_name",
        "last_name",
        "main_email_person",
        "is_test_data"
    ),
    "person_table": (
        "person_id",
        "number",
        "identifier",
        "name",
        "is_approved",
        "is_identity_confirmed",
        "birthday_original",
        "birthday_timestamp",
        "birthday_date",
        "day",
        "month",
        "year",
        "year_cira",
        "gender_id",
        "first_name",
        "is_first_name_approved",
        "nickname",
        "is_nickname_approved",
        "father_name",
        "last_name",
        "is_last_name_approved",
        "is_last_name_sure",
        "is_last_name_auto_generated",
        "main_email_person",
        "main_full_number_normalized",
        "last_coordinate",
        "last_location_id",
        "location_id",
        "is_rip",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "person_view": (
        "person_id",
        "number",
        "identifier",
        "is_approved",
        "is_identity_confirmed",
        "birthday_original",
        "birthday_timestamp",
        "birthday_date",
        "day",
        "month",
        "year",
        "year_cira",
        "gender_id",
        "first_name",
        "is_first_name_approved",
        "nickname",
        "is_nickname_approved",
        "father_name",
        "last_name",
        "main_email_person",
        "last_coordinate",
        "last_location_id",
        "location_id",
        "is_rip",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "visibility_id"
    ),
    "person_phone_table": (
        "person_phone_id",
        "number",
        "identifier",
        "person_id",
        "phone_id",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "person_phone_view": (
        "person_phone_id",
        "person_id",
        "phone_id"
    ),
    "person_profile_table": (
        "person_profile_id",
        "number",
        "identifier",
        "person_id",
        "profile_id",
        "person_profile_role_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "person_profile_view": (
        "person_profile_id",
        "number",
        "identifier",
        "person_id",
        "profile_id",
        "person_profile_role_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "person_text_block_table": (
        "person_text_block_id",
        "number",
        "identifier",
        "person_id",
        "text_block_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "mobile_device": (
        "id",
        "os_id",
        "version",
        "user_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "os": (
        "id",
        "os_name",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "phone_general_view": (
        "phone_id",
        "number",
        "number_original",
        "international_code",
        "area_code",
        "local_number_normalized",
        "extension",
        "full_number_normalized",
        "is_verified",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "title"
    ),
    "phone_ml_table": (
        "phone_ml_id",
        "phone_id",
        "lang_code",
        "title",
        "title_approved",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "phone_review_view": (
        "phone_id",
        "number_original",
        "local_number_normalized",
        "full_number_normalized",
        "is_test_data",
        "created_timestamp"
    ),
    "phone_table": (
        "phone_id",
        "number",
        "number_original",
        "international_code",
        "area_code",
        "local_number_normalized",
        "extension",
        "full_number_normalized",
        "is_test_data",
        "is_valid",
        "is_verified",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "phone_table_old": (
        "id",
        "profile_id",
        "telephone",
        "verification_pin",
        "verification_expiration",
        "approved",
        "approved_timestmp",
        "telephone_label_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_datetime",
        "end_datetime",
        "cira"
    ),
    "phone_view": (
        "phone_id",
        "number",
        "number_original",
        "international_code",
        "area_code",
        "local_number_normalized",
        "extension",
        "full_number_normalized",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "mobile_account": (
        "id",
        "device_id",
        "name",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "mobile_account_profile": (
        "id",
        "mobile_account_id",
        "profile_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "phone_profile_general_view": (
        "profile_id",
        "name",
        "profile_main_email",
        "profile_is_test_data",
        "phone_profile_id",
        "is_main",
        "label_phone_id",
        "phone_id",
        "full_number_normalized",
        "phone_is_test_data",
        "phone_profile_is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "phone_profile_main_view": (
        "phone_profile_id",
        "profile_id",
        "phone_id",
        "is_main",
        "label_phone_id",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "phone_profile_table": (
        "phone_profile_id",
        "profile_id",
        "phone_id",
        "is_main",
        "label_phone_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "phone_profile_verification_table": (
        "phone_profile_verification_id",
        "phone_profile_id"
    ),
    "phone_profile_view": (
        "phone_profile_id",
        "profile_id",
        "phone_id",
        "is_main",
        "label_phone_id",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "profile_approved_en_main_view": (
        "profile_id",
        "number",
        "main_user_id",
        "main_person_id",
        "is_main",
        "visibility_id",
        "is_approved",
        "profile_type_id",
        "preferred_lang_code",
        "experience_years_min",
        "is_rip",
        "last_dialog_workflow_state_id"
    ),
    "profile_approved_en_view": (
        "id_profile",
        "number",
        "main_user_id",
        "main_person_id",
        "is_main",
        "visibility_id",
        "is_approved",
        "profile_type_id",
        "preferred_lang_code",
        "experience_years_min",
        "is_rip",
        "last_dialog_workflow_state_id"
    ),
    "profile_category_ml_table": (
        "profile_category_ml_id",
        "profile_category_id",
        "lang_code",
        "title",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "profile_category_table": (
        "profile_category_id",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "profile_en_view": (
        "id_profile",
        "number",
        "main_user_id",
        "main_person_id",
        "is_main",
        "visibility_id",
        "is_approved",
        "profile_type_id",
        "preferred_lang_code",
        "experience_years_min",
        "is_rip",
        "last_dialog_workflow_state_id"
    ),
    "profile_general_view": (
        "profile_id",
        "number",
        "profile_name",
        "main_user_id",
        "main_person_id",
        "is_main",
        "visibility_id",
        "is_approved",
        "profile_type_id",
        "preferred_lang_code",
        "experience_years_min",
        "main_phone_id",
        "profile_main_email",
        "is_rip",
        "profile.gender_id",
        "stars",
        "last_dialog_workflow_state_id",
        "is_system",
        "internal_description",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "title",
        "profile_ml.title",
        "main_person_id_in_profile_table",
        "person_id_in_person_table",
        "person_first_name",
        "person_last_name"
    ),
    "profile_history_table": (
        "profile_history_id",
        "profile_id",
        "field_id",
        "old_value",
        "new_value",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "profile_list_member_table": (
        "profile_list_member_id",
        "profile_list_id",
        "profile_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "profile_list_profile_table": (
        "profile_list_profile_id",
        "profile_list_id",
        "profile_id",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "profile_list_table": (
        "profile_list_id",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "profile_mailbox_general_view": (
        "profile_id",
        "number",
        "profile_name",
        "main_user_id",
        "main_person_id",
        "is_main",
        "visibility_id",
        "is_approved",
        "profile_type_id",
        "preferred_lang_code",
        "experience_years_min",
        "main_phone_id",
        "profile_main_email",
        "is_rip",
        "gender_id",
        "stars",
        "last_dialog_workflow_state_id",
        "is_system",
        "internal_description",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "title",
        "profile_ml.title",
        "main_person_id_in_profile_table",
        "person_id_in_person_table",
        "person_first_name",
        "person_last_name",
        "mailbox_profile_id",
        "mailbox_profile_name"
    ),
    "profile_media_ml_table": (
        "profile_media_ml_id",
        "profile_media_id",
        "lang_code",
        "title",
        "description",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "profile_media_table": (
        "profile_media_id",
        "profile_id",
        "media_source_url",
        "media_licenses_id",
        "media_type_id",
        "storage_id",
        "image",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id"
    ),
    "profile_ml_table": (
        "profile_ml_id",
        "profile_id",
        "lang_code",
        "is_main",
        "title",
        "title_approved",
        "about",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "profile_ml_view": (
        "profile_id",
        "lang_code",
        "title"
    ),
    "profile_table": (
        "profile_id",
        "number",
        "identifier",
        "name",
        "main_user_id",
        "main_person_id",
        "is_main",
        "visibility_id",
        "is_approved",
        "profile_type_id",
        "preferred_lang_code",
        "experience_years_min",
        "main_phone_id",
        "profile_main_email",
        "is_rip",
        "gender_id",
        "stars",
        "last_dialog_workflow_state_id",
        "is_system",
        "internal_description",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "is_business_profile"
    ),
    "profile_type_ml_table": (
        "profile_type_ml_id",
        "profile_type_id",
        "lang_code",
        "title",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "profile_type_table": (
        "profile_type_id",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "is_test_data"
    ),
    "profile_type_view": (
        "profile_type_id",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "is_test_data"
    ),
    "profile_user_table_view": (
        "profile_id",
        "profile_user_id",
        "user_id"
    ),
    "profile_view": (
        "profile_id",
        "number",
        "identifier",
        "name",
        "main_user_id",
        "main_person_id",
        "is_main",
        "is_approved",
        "profile_type_id",
        "preferred_lang_code",
        "experience_years_min",
        "main_phone_id",
        "profile_main_email",
        "is_rip",
        "gender_id",
        "stars",
        "last_dialog_workflow_state_id",
        "is_system",
        "internal_description",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "is_business_profile"
    ),
    "relationship_classification_table_old": (
        "id"
    ),
    "profile_level_ml_table": (
        "id",
        "profile_level_id",
        "lang_code",
        "name",
        "is_name_approved",
        "description",
        "is_description_approved"
    ),
    "profile_level_table": (
        "profile_id"
    ),
    "profile_metrics_table": (
        "profile_metrics_id",
        "profile_id",
        "profile_metrics_type",
        "value",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "profile_metrics_type_ml_table": (
        "profile_metrics_type_ml_id",
        "profile_metrics_type_id",
        "lang_code",
        "is_main",
        "name",
        "is_name_approved",
        "description",
        "is_description_approved",
        "is_test_data"
    ),
    "profile_metrics_type_table": (
        "profile_metrics_type_id",
        "system_id"
    ),
    "profile_metrics_view": (
        "profile_metrics_id",
        "profile_id",
        "profile_metrics_type",
        "value",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "profile_milestone_table": (
        "profile_milestone_id",
        "number",
        "profile_id",
        "is_sure",
        "text_block_id",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "profile_milestone_table_view": (
        "profile_milestone_id",
        "number",
        "profile_id",
        "is_sure",
        "text_block_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "visibility_id"
    ),
    "profile_page_ml_table": (
        "profile_page_ml_id",
        "profile_page_id",
        "lang_code",
        "title",
        "is_main"
    ),
    "profile_page_table": (
        "profile_page_id",
        "profile_id",
        "is_approved",
        "parent_profile_id"
    ),
    "profile_preference_group_group_table": (
        "profile_preference_group_group_id",
        "profile_preference_group_id",
        "profile_preferences_id"
    ),
    "profile_preference_group_ml_table": (
        "profile_preference_group_ml_id",
        "profile_preference_group_id",
        "lang_code",
        "is_main",
        "name",
        "description"
    ),
    "profile_preference_group_table": (
        "profile_preference_group_id",
        "name"
    ),
    "profile_preference_ml_table": (
        "profile_preference_ml_id",
        "profile_preference_id",
        "lang_code",
        "is_main",
        "name",
        "description"
    ),
    "profile_preference_table": (
        "profile_preference_id",
        "profile_id",
        "preferences_internal_name",
        "is_active",
        "value"
    ),
    "profile_profile_role_ml_table": (
        "profile_profile_role_ml_table",
        "profile_profile_role_id",
        "lang_code",
        "title"
    ),
    "profile_profile_role_table": (
        "profile_profile_role_id"
    ),
    "profile_profile_table": (
        "profile_profile_id",
        "number",
        "profile_id1",
        "profile_id2",
        "relationship_type_id",
        "is_potential",
        "profile_profile_role_id",
        "job_title",
        "is_user_request",
        "is_system_recommendation",
        "user_external_id",
        "user_external_level",
        "is_test_data",
        "start_timestamp",
        "start_date_day",
        "start_date_month",
        "start_date_year",
        "start_circa",
        "end_timestamp",
        "end_date_day",
        "end_date_month",
        "end_date_year",
        "end_circa",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "profile_profile_view": (
        "profile_profile_id",
        "profile_id1",
        "profile_id2",
        "relationship_type_id",
        "job_title",
        "is_test_data",
        "start_timestamp",
        "start_date_day",
        "start_date_month",
        "start_date_year",
        "start_circa",
        "end_timestamp",
        "end_date_day",
        "end_date_month",
        "end_date_year",
        "end_circa"
    ),
    "profile_profile_level_table": (
        "id",
        "profile_id",
        "profile_level_id"
    ),
    "profile_question_answer_table": (
        "profile_question_answer_id",
        "question_id",
        "user_id",
        "profile_id",
        "answer_text",
        "answer_number"
    ),
    "profile_reaction_table": (
        "profile_reaction_id",
        "number",
        "identifier",
        "profile_id",
        "reaction_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "profile_reaction_view": (
        "profile_reaction_id",
        "profile_id",
        "reaction_id",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "profile_storage_table": (
        "profile_storage_id",
        "profile_id",
        "storage_id"
    ),
    "profile_storage_type_ml_table": (
        "profile_storage_type_ml_id",
        "profile_storage_type_id",
        "title",
        "lang_code"
    ),
    "profile_storage_type_table": (
        "profile_storage_type_id",
        "name",
        "file_type_id"
    ),
    "profile_storage_view": (
        "profile_storage_id",
        "profile_id",
        "storage_id"
    ),
    "profile_text_block_table": (
        "profile_text_block_id",
        "number",
        "identifier",
        "profile_id",
        "text_block_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "profile_url_table": (
        "profile_url_id",
        "profile_id",
        "url_id",
        "url_type_id_old",
        "url_old",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id"
    ),
    "profile_url_view": (
        "profile_url_id",
        "profile_id",
        "url_id",
        "url_type_id_old",
        "url_old",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id"
    ),
    "profile_user_table": (
        "profile_user_id",
        "profile_id",
        "user_id",
        "is_main",
        "is_active",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "profile_user_view": (
        "profile_user_id",
        "profile_id",
        "user_id",
        "is_main",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "profile_user_external_table": (
        "profile_user_external_id",
        "number",
        "identifier",
        "user_external_id",
        "profile_id",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "is_test_data"
    ),
    "profile_user_external_view": (
        "profile_user_external_id",
        "user_external_id",
        "profile_id",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "reaction_category_ml_table": (
        "id",
        "reaction_category_id",
        "lang_code",
        "title",
        "description"
    ),
    "reaction_category_table": (
        "reaction_category_id"
    ),
    "reaction_ml_table": (
        "reaction_ml_id",
        "number",
        "identifier",
        "reaction_id",
        "lang_code",
        "title",
        "is_name_approved",
        "description",
        "is_description_approved",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "reaction_ml_view": (
        "reaction_id",
        "value",
        "text",
        "image",
        "reaction_type_id",
        "reaction_table.is_test_data",
        "reaction_ml_id",
        "lang_code",
        "title",
        "description",
        "updated_timestamp"
    ),
    "reaction_reaction_category_table": (
        "reaction_reaction_category_id",
        "reaction_id",
        "reaction_category_id"
    ),
    "reaction_review_view": (
        "reaction_ml_id",
        "reaction_id",
        "lang_code",
        "title",
        "is_test_data",
        "is_name_approved"
    ),
    "reaction_table": (
        "reaction_id",
        "name",
        "number",
        "value",
        "text",
        "image",
        "reaction_type_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "reaction_type_ml_table": (
        "reaction_type_ml_id",
        "reaction_type_id",
        "lang_code",
        "title",
        "description",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "is_test_data"
    ),
    "reaction_type_ml_view": (
        "reaction_type_id",
        "name",
        "lang_code",
        "title"
    ),
    "reaction_type_table": (
        "reaction_type_id",
        "name"
    ),
    "reaction_view": (
        "reaction_id",
        "name",
        "number",
        "value",
        "text",
        "image",
        "reaction_type_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "relationship_type_classification_ml_table": (
        "relationship_type_classification_ml_id",
        "relationship_type_classification_id",
        "lang_code",
        "title",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "relationship_type_classification_table": (
        "relationship_type_classification_id",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "relationship_type_general_view": (
        "relationship_type_id",
        "party1_profile_category_id",
        "party1_profile_category_title",
        "party1_gender_id",
        "gender1",
        "party2_profile_category_id",
        "party2_profile_category_title",
        "party2_gender_id",
        "gender2",
        "is_directional",
        "is_direct_connection",
        "relationship_category_id",
        "relationship_type_classification_title",
        "past_present_future",
        "profile1_older_than_profile2",
        "is_user_level",
        "relationship_type_classification_id",
        "party1_older_min_years",
        "party1_older_max_years",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "relationship_type_ml_table": (
        "relationship_type_ml_id",
        "relationship_type_id",
        "lang_code",
        "party1_for_party2_title",
        "is_party1_for_party2_title_approved",
        "party2_for_party1_title",
        "is_party2_for_party1_title_approved",
        "description",
        "is_description_approved",
        "is_person_name_in_the_end",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "relationship_type_ml_title1_view": (
        "entity_id",
        "name",
        "coordinate"
    ),
    "relationship_type_ml_title2_view": (
        "entity_id",
        "title2",
        "coordinate"
    ),
    "relationship_type_table": (
        "relationship_type_id",
        "name",
        "is_people_group",
        "party1_profile_category_id",
        "party1_gender_id",
        "party2_profile_category_id",
        "party2_gender_id",
        "is_directional",
        "is_direct_connection",
        "relationship_category_id",
        "past_present_future",
        "profile1_older_than_profile2",
        "is_user_level",
        "relationship_type_classification_id",
        "party1_older_min_years",
        "party1_older_max_years",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "relationship_type_view": (
        "relationship_type_id",
        "party1_profile_category_id",
        "party1_gender_id",
        "party2_profile_category_id",
        "party2_gender_id",
        "is_directional",
        "is_direct_connection",
        "relationship_category_id",
        "past_present_future",
        "profile1_older_than_profile2",
        "is_user_level",
        "relationship_type_classification_id",
        "party1_older_min_years",
        "party1_older_max_years",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "sql2code_file_table": (
        "sql2code_repo_id",
        "sql2code_id",
        "repo",
        "directory",
        "filename",
        "programming_language_id",
        "structure_name"
    ),
    "sql2code_table": (
        "sql2code_id",
        "schema_name",
        "view_table_name",
        "refresh_unit",
        "refresh_value"
    ),
    "sql_structure2code_table": (
        "sql_structure2code_id",
        "name"
    ),
    "star_transaction_table": (
        "star_transaction_id",
        "identifier",
        "number",
        "api_type_id",
        "activity_type_id",
        "action_id",
        "person_id",
        "user_id",
        "profile_id",
        "subscription_id",
        "invitation_id",
        "action_stars",
        "balance_after_transaction",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "star_transaction_view": (
        "star_transaction_id",
        "identifier",
        "api_type_id",
        "activity_type_id",
        "action_id",
        "person_id",
        "user_id",
        "subscription_id",
        "action_stars",
        "balance_after_transaction",
        "number",
        "is_test_data"
    ),
    "file_extension_table": (
        "file_extension_id",
        "ext",
        "name"
    ),
    "file_type_ml_table": (
        "file_type_ml_id",
        "file_type_id",
        "lang_code",
        "is_main",
        "title",
        "is_title_approved",
        "description",
        "is_description_approved"
    ),
    "file_type_ml_view": (
        "file_type_ml_id",
        "file_type_id",
        "lang_code",
        "is_main",
        "title",
        "is_title_approved",
        "description",
        "is_description_approved"
    ),
    "file_type_table": (
        "file_type_id",
        "file_type",
        "add_action_id",
        "remove_action_id"
    ),
    "file_type_view": (
        "file_type_id",
        "file_type"
    ),
    "storage_recent_view": (
        "storage_id",
        "storage_type_id",
        "path",
        "filename",
        "file_extension_id",
        "ext",
        "file_extension.name",
        "file_type_id",
        "file_type_ml.title",
        "file_type",
        "region",
        "url",
        "ratio_x",
        "ration_y",
        "width",
        "height",
        "stoage.is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "storage_table": (
        "storage_id",
        "storage_type_id",
        "path",
        "filename",
        "file_extension_id",
        "file_type_id",
        "region",
        "url",
        "ratio_x",
        "ration_y",
        "width",
        "height",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "storage_view": (
        "storage_id",
        "url",
        "path",
        "filename",
        "file_extension_id",
        "file_type_id",
        "region",
        "storage_type_id",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "subscription_user_profile_action_limit_table": (
        "subscription_profile_action_limit_id",
        "subscription_id",
        "profile_id",
        "action_id",
        "limit_unit",
        "soft_limit_value",
        "hard_limit_value",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "subsystem_ml_table": (
        "subsystem_ml_id",
        "subsystem_id",
        "lang_code",
        "title"
    ),
    "subsystem_table": (
        "subsystem_id",
        "name",
        "system_id"
    ),
    "system_entity_table": (
        "id",
        "system_id",
        "title"
    ),
    "system_ml_table": (
        "system_ml_id",
        "system_id",
        "lang_code",
        "title"
    ),
    "system_table": (
        "system_id",
        "name",
        "parent_system_id"
    ),
    "test_county_ml_table": (
        "county_ml_id",
        "number",
        "identifier",
        "county_id",
        "lang_code",
        "title",
        "is_title_approved",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "test_county_ml_with_deleted_and_test_data_view": (
        "county_ml_id",
        "number",
        "identifier",
        "county_id",
        "lang_code",
        "title",
        "is_title_approved",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "state_id"
    ),
    "test_county_table": (
        "county_id",
        "number",
        "state_id",
        "country_id",
        "name",
        "coordinate",
        "group_id",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "end_timestamp"
    ),
    "test_location_profile_ml_table": (
        "test_location_profile_ml_id",
        "test_location_profile_id",
        "lang_code",
        "title",
        "title_approved"
    ),
    "test_location_profile_table": (
        "test_location_profile_id",
        "profile_id",
        "location_id",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "test_mysql_ml_table": (
        "test_mysql_ml_id",
        "number",
        "identifier",
        "test_mysql_id",
        "lang_code",
        "title",
        "is_title_approved",
        "is_main",
        "unique_int_column",
        "visibility_id",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "test_mysql_ml_view": (
        "number",
        "test_mysql_ml_id",
        "test_mysql_id",
        "lang_code",
        "is_main",
        "title",
        "is_title_approved",
        "unique_int_column",
        "created_timestamp",
        "created_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp",
        "visibility_id"
    ),
    "test_mysql_table": (
        "test_mysql_id",
        "number",
        "identifier",
        "name",
        "group",
        "unique_int_column",
        "point",
        "polygon",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "test_mysql_view": (
        "test_mysql_id",
        "number",
        "identifier",
        "name",
        "group",
        "unique_int_column",
        "point",
        "polygon",
        "visibility_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "test_mysql_without_is_main_ml_table": (
        "test_mysql_ml_id",
        "number",
        "identifier",
        "test_mysql_id",
        "lang_code",
        "title",
        "is_title_approved",
        "unique_int_column",
        "visibility_id",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "test_mysql_without_is_main_ml_view": (
        "test_mysql_ml_id",
        "number",
        "identifier",
        "test_mysql_id",
        "lang_code",
        "title",
        "is_title_approved",
        "unique_int_column",
        "visibility_id",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "test_orm_table": (
        "test_orm_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "test_typeorm_ml_table": (
        "test_typeorm_ml_id",
        "test_typeorm_id",
        "title",
        "is_title_approved",
        "lang_code",
        "unique_int_column",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "test_typeorm_table": (
        "test_typeorm_id",
        "unique_int_column",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "text_block_table": (
        "text_block_id",
        "number",
        "identifier",
        "profile_id",
        "seq",
        "text",
        "text_without_empty_lines",
        "system_id",
        "system_entity_id",
        "text_block_type_id",
        "fields_extracted_json",
        "url",
        "visibility_id",
        "is_test_data",
        "effective_timestamp",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "text_block_view": (
        "text_block_id",
        "number",
        "identifier",
        "profile_id",
        "seq",
        "text",
        "text_without_empty_lines",
        "system_id",
        "system_entity_id",
        "text_block_type_id",
        "fields_extracted_json",
        "url",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "visibility_id"
    ),
    "text_block_type_general_view": (
        "text_block_type_id",
        "system_id",
        "system_entity_id",
        "regex",
        "text_block_type_name",
        "text_block_type_regex_regex",
        "lang_code",
        "name"
    ),
    "text_block_type_ml_en_view": (
        "text_block_type_id",
        "system_id",
        "system_entity_id",
        "regex",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "text_block_type_ml_id",
        "lang_code",
        "name",
        "is_name_approved",
        "description",
        "is_description_approved"
    ),
    "text_block_type_ml_table": (
        "text_block_type_ml_id",
        "text_block_type_id",
        "lang_code",
        "name",
        "is_name_approved",
        "description",
        "is_description_approved",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id"
    ),
    "text_block_type_ml_view": (
        "text_block_type_id",
        "system_id",
        "system_entity_id",
        "regex",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "text_block_type_ml_id",
        "lang_code",
        "name",
        "is_name_approved",
        "description",
        "is_description_approved"
    ),
    "text_block_type_regex_table": (
        "text_block_type_regex_id",
        "text_block_type_id",
        "regex",
        "lang_code",
        "description",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id"
    ),
    "text_block_type_regex_view": (
        "text_block_type_regex_id",
        "text_block_type_id",
        "regex",
        "lang_code",
        "description",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id"
    ),
    "text_block_type_table": (
        "text_block_type_id",
        "name",
        "system_id",
        "system_entity_id",
        "regex",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id"
    ),
    "text_block_type_view": (
        "text_block_type_id",
        "system_id",
        "system_entity_id",
        "regex",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id"
    ),
    "url_table": (
        "url_id",
        "number",
        "identifier",
        "url",
        "normalized_url",
        "url_type",
        "storage_id",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "url_view": (
        "url_id",
        "number",
        "identifier",
        "url",
        "url_type",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "url_type_ml_table": (
        "url_type_ml_id",
        "url_type_id",
        "lang_code",
        "title",
        "is_main_title",
        "description",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "url_type_regex_table": (
        "url_type_regex_id",
        "url_type_id",
        "url_type_regex"
    ),
    "url_type_table": (
        "url_type_id",
        "name",
        "url_prefix_old",
        "file_type_id",
        "system_id",
        "subsystem_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "user_age_range": (
        "user_id",
        "age_min",
        "age_max"
    ),
    "user_language": (
        "user_id",
        "lang_code_id"
    ),
    "user_list_member_table": (
        "id",
        "user_list_id",
        "user_id"
    ),
    "user_list_old": (
        "id"
    ),
    "user_list_table": (
        "id"
    ),
    "user_not_deleted_view": (
        "user_id",
        "number",
        "brand_id",
        "username",
        "is_approved",
        "main_email",
        "user_main_email_address",
        "first_name",
        "last_name",
        "name_approved",
        "identity_id",
        "stars",
        "default_time_zone",
        "current_time_zone",
        "preferred_lang_code",
        "active_location_id",
        "gender_id",
        "interested_in_gender_id",
        "user_approval_to_get_emails_from_us",
        "password",
        "password_clear_text",
        "password_encrypted",
        "region",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "presence",
        "start_timestamp",
        "end_timestamp"
    ),
    "user_review_users_with_same_main_email_address_view": (
        "user_id",
        "number",
        "brand_id",
        "username",
        "is_approved",
        "main_email",
        "first_name",
        "last_name",
        "name_approved",
        "identity_id",
        "stars",
        "default_time_zone",
        "current_time_zone",
        "preferred_lang_code",
        "active_location_id",
        "gender_id",
        "interested_in_gender_id",
        "user_approval_to_get_emails_from_us",
        "password",
        "birthday_original_moved_to_person",
        "birthday_moved_to_person",
        "region",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "presence",
        "is_system",
        "is_test_data",
        "start_timestamp",
        "end_timestamp"
    ),
    "user_status_history_table": (
        "id",
        "start_timestamp",
        "end_timestamp",
        "user_status_id"
    ),
    "user_status_ml_table": (
        "id",
        "user_status_id",
        "lang_code",
        "title"
    ),
    "user_status_table": (
        "id"
    ),
    "user_table": (
        "user_id",
        "number",
        "brand_id",
        "username",
        "is_approved",
        "main_email",
        "first_name",
        "last_name",
        "name_approved",
        "identity_id",
        "stars",
        "default_time_zone",
        "current_time_zone",
        "preferred_lang_code",
        "active_location_id",
        "gender_id",
        "interested_in_gender_id",
        "user_approval_to_get_emails_from_us",
        "password",
        "birthday_original_moved_to_person",
        "birthday_moved_to_person",
        "region",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "presence",
        "is_system",
        "is_test_data",
        "start_timestamp",
        "end_timestamp"
    ),
    "user_to_be_reviewed_view": (
        "user_id",
        "number",
        "brand_id",
        "username",
        "is_approved",
        "main_email",
        "first_name",
        "last_name",
        "name_approved",
        "identity_id",
        "stars",
        "default_time_zone",
        "current_time_zone",
        "preferred_lang_code",
        "active_location_id",
        "gender_id",
        "interested_in_gender_id",
        "user_approval_to_get_emails_from_us",
        "password",
        "birthday_original_moved_to_person",
        "birthday_moved_to_person",
        "region",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "presence",
        "start_timestamp",
        "end_timestamp",
        "is_test_data"
    ),
    "user_to_delete_view": (
        "user_id",
        "is_system",
        "is_test_data"
    ),
    "user_view": (
        "user_id",
        "number",
        "brand_id",
        "username",
        "is_approved",
        "main_email",
        "user_main_email_address",
        "first_name",
        "last_name",
        "name_approved",
        "identity_id",
        "stars",
        "default_time_zone",
        "current_time_zone",
        "preferred_lang_code",
        "active_location_id",
        "gender_id",
        "interested_in_gender_id",
        "user_approval_to_get_emails_from_us",
        "password",
        "password_clear_text",
        "password_encrypted",
        "region",
        "is_test_data",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "presence",
        "start_timestamp",
        "end_timestamp"
    ),
    "user_external_email_account_general_view": (
        "user_external_id",
        "number",
        "system_id",
        "subsystem_id",
        "username",
        "email_address_id",
        "handle",
        "access_token",
        "token_2delete",
        "refresh_token",
        "expiry",
        "oauth_token",
        "oauth_token_secret",
        "oauth_callback_confirmed",
        "environment_id_old",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id",
        "email_account_id",
        "email_account_name"
    ),
    "user_external_general_view": (
        "user_external_id",
        "number",
        "system_id",
        "subsystem_id",
        "username",
        "email_address_id",
        "handle",
        "access_token",
        "token_2delete",
        "refresh_token",
        "expiry",
        "oauth_token",
        "oauth_token_secret",
        "oauth_callback_confirmed",
        "environment_id_old",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "user_external_table": (
        "user_external_id",
        "number",
        "identifier",
        "system_id",
        "subsystem_id",
        "username",
        "email_address_id",
        "handle",
        "access_token",
        "token_2delete",
        "refresh_token",
        "expiry",
        "oauth_token",
        "oauth_token_secret",
        "oauth_callback_confirmed",
        "environment_id_old",
        "is_test_data",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_timestamp",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "user_external_test_data_view": (
        "user_external_id",
        "username",
        "is_test_data",
        "created_user_id",
        "created_real_user_id",
        "created_effective_user_id",
        "created_effective_profile_id",
        "updated_user_id",
        "updated_real_user_id",
        "updated_effective_user_id",
        "updated_effective_profile_id"
    ),
    "user_external_view": (
        "user_external_id",
        "number",
        "system_id",
        "username",
        "access_token",
        "token_2delete",
        "refresh_token",
        "expiry",
        "start_timestamp",
        "end_timestamp",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id"
    ),
    "criteria_vacancy_table": (
        "criteria_vacancy_id",
        "criteria_id",
        "vacancy_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "criteria_vacancy_view": (
        "criteria_vacancy_id",
        "criteria_id",
        "vacancy_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "vacancy_ml_en_view": (
        "lang_code",
        "vacancy_name",
        "vacancy_name_approved",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "vacancy_ml_table": (
        "vacancy_ml_id",
        "vacancy_id",
        "lang_code",
        "vacancy_name",
        "vacancy_name_approved",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "vacancy_table": (
        "vacancy_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    ),
    "vacancy_view": (
        "vacancy_id",
        "created_timestamp",
        "created_user_id",
        "updated_timestamp",
        "updated_user_id",
        "start_timestamp",
        "end_timestamp"
    )
}